[lfs-fr] r7005 - in trunk/blfs: . general/genutils general/prog gnome/applications gnome/platform kde/add kde/core kde/kf5 multimedia/libdriv postlfs/filesystems stylesheets traduc/commits x/installing x/lib xsoft/office

myou72 at orange.fr myou72 at orange.fr
Dim 1 Nov 13:11:18 PST 2015


Author: myou72
Date: 2015-11-01 13:11:17 -0800 (Sun, 01 Nov 2015)
New Revision: 7005

Removed:
   trunk/blfs/traduc/commits/r16560.txt
   trunk/blfs/traduc/commits/r16561.txt
   trunk/blfs/traduc/commits/r16562.txt
   trunk/blfs/traduc/commits/r16563.txt
   trunk/blfs/traduc/commits/r16564.txt
   trunk/blfs/traduc/commits/r16565.txt
   trunk/blfs/traduc/commits/r16566.txt
   trunk/blfs/traduc/commits/r16567.txt
   trunk/blfs/traduc/commits/r16568.txt
   trunk/blfs/traduc/commits/r16569.txt
   trunk/blfs/traduc/commits/r16570.txt
   trunk/blfs/traduc/commits/r16571.txt
   trunk/blfs/traduc/commits/r16572.txt
   trunk/blfs/traduc/commits/r16573.txt
   trunk/blfs/traduc/commits/r16574.txt
   trunk/blfs/traduc/commits/r16575.txt
Modified:
   trunk/blfs/general/genutils/graphviz.xml
   trunk/blfs/general/prog/elfutils.xml
   trunk/blfs/general/prog/pygobject3.xml
   trunk/blfs/general/prog/python3.xml
   trunk/blfs/gnome/applications/cheese.xml
   trunk/blfs/gnome/applications/eog.xml
   trunk/blfs/gnome/applications/epiphany.xml
   trunk/blfs/gnome/applications/evince.xml
   trunk/blfs/gnome/applications/gedit.xml
   trunk/blfs/gnome/applications/gnome-calculator.xml
   trunk/blfs/gnome/applications/gnome-system-monitor.xml
   trunk/blfs/gnome/applications/nautilus.xml
   trunk/blfs/gnome/applications/seahorse.xml
   trunk/blfs/gnome/platform/gcr.xml
   trunk/blfs/gnome/platform/gnome-desktop.xml
   trunk/blfs/gnome/platform/gvfs.xml
   trunk/blfs/gnome/platform/yelp.xml
   trunk/blfs/kde/add/ark.xml
   trunk/blfs/kde/add/kmix.xml
   trunk/blfs/kde/core/kde-workspace.xml
   trunk/blfs/kde/core/kfilemetadata.xml
   trunk/blfs/kde/core/oxygen-icons.xml
   trunk/blfs/kde/kf5/kf5-frameworks.xml
   trunk/blfs/multimedia/libdriv/audiofile.xml
   trunk/blfs/multimedia/libdriv/libcanberra.xml
   trunk/blfs/multimedia/libdriv/libmpeg2.xml
   trunk/blfs/multimedia/libdriv/libquicktime.xml
   trunk/blfs/multimedia/libdriv/x265.xml
   trunk/blfs/packages.ent
   trunk/blfs/postlfs/filesystems/lvm2.xml
   trunk/blfs/postlfs/filesystems/mdadm.xml
   trunk/blfs/stylesheets/patcheslist.xsl
   trunk/blfs/x/installing/mesa.xml
   trunk/blfs/x/lib/gtksourceview.xml
   trunk/blfs/x/lib/webkitgtk.xml
   trunk/blfs/xsoft/office/gnumeric.xml
Log:
16575

Modified: trunk/blfs/general/genutils/graphviz.xml
===================================================================
--- trunk/blfs/general/genutils/graphviz.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/general/genutils/graphviz.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -126,10 +126,17 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
     <para>
-      <command>sed "s:ruby-1.9:ruby-2.2:g" -i configure</command>: Utilisez cette commande si 
+      <command>sed -e "s:ruby-1.9:ruby-2.2:g" -i configure</command>: Utilisez cette commande si 
       ruby-2.2.0 est installé et que vous souhaitez construire
       <application>Graphviz</application> avec le support pour lui.
     </para>
+
+    <para>
+      <command>sed -e 's/ e_/ gs_error_/' ...</command>: Utilisez cette commande, si 
+      ghostscript-9.18 ou supérieur est installé et que vous souhaitez que 
+      <application>Graphviz</application> soit construit pour l'utiliser, ou si la construction échoue
+      car des identifiants ont été renommé dans les entêtes de ghostscript-9.18.
+    </para>
   </sect2>
     <sect2 role="configuration">
     <title>Configuration de Graphviz</title>

Modified: trunk/blfs/general/prog/elfutils.xml
===================================================================
--- trunk/blfs/general/prog/elfutils.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/general/prog/elfutils.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -123,5 +123,180 @@
         </seg>
       </seglistitem>
     </segmentedlist>
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+      <varlistentry id="eu-addr2line">
+        <term><command>eu-addr2line</command></term>
+        <listitem>
+          <para>
+            convertit les adresses en noms de fichiers et numéros de lignes.
+          </para>
+          <indexterm zone="elfutils eu-addr2line">
+            <primary sortas="b-eu-addr2line">eu-addr2line</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-ar">
+        <term><command>eu-ar</command></term>
+        <listitem>
+          <para>
+            crée, modifie et extrait depuis des archives.
+          </para>
+          <indexterm zone="elfutils eu-ar">
+            <primary sortas="b-eu-ar">eu-ar</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-elfcmp">
+        <term><command>eu-elfcmp</command></term>
+        <listitem>
+          <para>
+            compare les parties communes de deux fichiers ELF.
+          </para>
+          <indexterm zone="elfutils eu-elfcmp">
+            <primary sortas="b-eu-elfcmp">eu-elfcmp</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="eu-elflint">
+        <term><command>eu-elflint</command></term>
+        <listitem>
+          <para>
+            Vérification complète de la cohérence de fichiers ELF avec les spécifications de gABI/psABI.
+          </para>
+          <indexterm zone="elfutils eu-elflint">
+            <primary sortas="b-eu-elflint">eu-elflint</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-findtextrel">
+        <term><command>eu-findtextrel</command></term>
+        <listitem>
+          <para>
+            localise la source des pointages de texts dans des fichiers (a.out par défaut).
+          </para>
+          <indexterm zone="elfutils eu-findtextrel">
+            <primary sortas="b-eu-findtextrel">eu-findtextrel</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-ld">
+        <term><command>eu-ld</command></term>
+        <listitem>
+          <para>
+            combine des fichiers objet et archive.
+          </para>
+          <indexterm zone="elfutils eu-ld">
+            <primary sortas="b-eu-ld">eu-ld</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-nm">
+        <term><command>eu-nm</command></term>
+        <listitem>
+          <para>
+            liste les symboles depuis les fichiers (a.out par défaut).
+          </para>
+          <indexterm zone="elfutils eu-nm">
+            <primary sortas="b-eu-nm">eu-nm</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="eu-objdump">
+        <term><command>eu-objdump</command></term>
+        <listitem>
+          <para>
+            montre des informations depuis des fichiers (a.out par défaut).
+          </para>
+          <indexterm zone="elfutils eu-objdump">
+            <primary sortas="b-eu-objdump">eu-objdump</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-ranlib">
+        <term><command>eu-ranlib</command></term>
+        <listitem>
+          <para>
+            génère un index des vitesses d'accès aux archives.
+          </para>
+          <indexterm zone="elfutils eu-ranlib">
+            <primary sortas="b-eu-ranlib">eu-ranlib</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-readelf">
+        <term><command>eu-readelf</command></term>
+        <listitem>
+          <para>
+            affiche des informations sur un fichier ELF dans une forme lisible.
+          </para>
+          <indexterm zone="elfutils eu-readelf">
+            <primary sortas="b-eu-readelf">eu-readelf</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-size">
+        <term><command>eu-size</command></term>
+        <listitem>
+          <para>
+            liste les tailles des sections de fichiers (a.out par défaut).
+          </para>
+          <indexterm zone="elfutils eu-size">
+            <primary sortas="b-eu-size">eu-size</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-stack">
+        <term><command>eu-stack</command></term>
+        <listitem>
+          <para>
+            affiche une pile pour chaque thread dans un fichier de processus ou coeur.
+          </para>
+          <indexterm zone="elfutils eu-stack">
+            <primary sortas="b-eu-stack">eu-stack</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-strings">
+        <term><command>eu-strings</command></term>
+        <listitem>
+          <para>
+            affiche les chaînes de caractères imprimables d'un fichier.
+          </para>
+          <indexterm zone="elfutils eu-strings">
+            <primary sortas="b-eu-strings">eu-strings</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-strip">
+        <term><command>eu-strip</command></term>
+        <listitem>
+          <para>
+            supprime les symboles d'un fichier object.
+          </para>
+          <indexterm zone="elfutils eu-strip">
+            <primary sortas="b-eu-strip">eu-strip</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      <varlistentry id="eu-unstrip">
+        <term><command>eu-unstrip</command></term>
+        <listitem>
+          <para>
+            combine des fichiers "strippés" avec des symboles séparés et des informations de déboguage.
+          </para>
+          <indexterm zone="elfutils eu-unstrip">
+            <primary sortas="b-eu-unstrip">eu-unstrip</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+    </variablelist>
+
+
+
   </sect2>
 </sect1>

Modified: trunk/blfs/general/prog/pygobject3.xml
===================================================================
--- trunk/blfs/general/prog/pygobject3.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/general/prog/pygobject3.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -84,13 +84,6 @@
           sans conflits.
         </para>
      </note>
-       <para>
-        Si vous souhaitez lancer la suite de tests, facultativement utilisez la commande
-         suivante pour corriger un test:
-      </para>
-<screen>
-<userinput>sed -i '/d =.*MUSIC/d' tests/test_glib.py</userinput>
-</screen>
         <para>
         Pour construire <application>PyGObject3</application> en tant que module
         <application>Python 2</application>, lancer la commande suivante:</para>
@@ -148,7 +141,7 @@
           <seg>
             /usr/lib/python&python2-majorver;/site-packages/gi/_gi{,_cairo}.so
              et/ou
-            /usr/lib/python&python3-majorver;/site-packages/gi/_gi{,_cairo}.cpython-34m.so
+            /usr/lib/python&python3-majorver;/site-packages/gi/_gi{,_cairo}.cpython-35m-<arch>-linux-gnu.so
            </seg>
           <seg>
             /usr/include/pygobject-3.0 et

Modified: trunk/blfs/general/prog/python3.xml
===================================================================
--- trunk/blfs/general/prog/python3.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/general/prog/python3.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -152,11 +152,16 @@
   <sect2 role="configuration">
     <title>Configuration de Python 3</title>
     <para>Pour que <command>python3</command> trouve la documentation installée,
-    vous devez ajouter la variable d'environnement suivante au profil individuel
-    de l'utilisateur ou du système :</para>
+    créez le lien symbolique suivant indépendant de la version :</para>
 <screen role="root">
 <userinput>export PYTHONDOCS=/usr/share/doc/python-&python3-version;/html</userinput>
 </screen>
+    <para>
+      et ajoutez la variable d'environnement suivant pour le profile de l'utilisateur ou pour celui du
+      système:
+    </para>
+<screen role="root"><userinput>export PYTHONDOCS=/usr/share/doc/python-3/html</userinput></screen>
+ 
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>

Modified: trunk/blfs/gnome/applications/cheese.xml
===================================================================
--- trunk/blfs/gnome/applications/cheese.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/applications/cheese.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -46,15 +46,6 @@
         <para>Estimation du temps de construction : &cheese-time;</para>
       </listitem>
     </itemizedlist>
-    <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Correctif requis:
-          <ulink url="&patch-root;/cheese-&cheese-version;-clutter_gst_3.0-1.patch"/>
-       </para>
-      </listitem>
-    </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de Cheese</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
@@ -138,9 +129,7 @@
           libcheese.so et libcheese-gtk.so
         </seg>
         <seg>
-          /usr/include/cheese,
-          /usr/share/gtk-doc/html/cheese et
-          /usr/share/help/*/cheese
+          /usr/{include,share/gtk-doc/html,share/help/*}/cheese
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/applications/eog.xml
===================================================================
--- trunk/blfs/gnome/applications/eog.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/applications/eog.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -101,7 +101,7 @@
 	<seg>libeog.so</seg>
         <seg>
           /usr/include/eog-3.0 et
-          /usr/{lib,share{,/gtk-doc/html,/help/*}}/eog
+          /usr/{lib,share,share/gtk-doc/html,share/help/*}/eog
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/applications/epiphany.xml
===================================================================
--- trunk/blfs/gnome/applications/epiphany.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/applications/epiphany.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -100,14 +100,20 @@
 make</userinput>
 </screen>
     <para>
-      Ce paquet n'a pas de suite de tests.
-    </para>
-    <para>
       Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :
     </para>
-<screen role="root">
-<userinput>make install</userinput>
-</screen>
+<screen role="root"><userinput>make install</userinput></screen>
+     <para>
+      Une session déja active avec une adresse de bus est nécessaire pour éxécuter la suite de tests. 
+      <quote>test-ephy-download</quote>
+      demande une session GNOME, autrement, il échoue. Pour tester les résultats, en supprimant
+      <quote>test-ephy-download</quote>, tapez:
+     </para>
+
+<screen><userinput>sed -e 's/ephy-download$(EXEEXT) test-//' \
+    -i tests/Makefile &&
+
+make check</userinput></screen>
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>
@@ -123,9 +129,7 @@
            libephywebextension.so
         </seg>
         <seg>
-          /usr/lib/epiphany,
-          /usr/share/epiphany, et
-          /usr/share/help/*/epiphany
+          /usr/{lib,share,share/help/*}/epiphany
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/applications/evince.xml
===================================================================
--- trunk/blfs/gnome/applications/evince.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/applications/evince.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -57,12 +57,14 @@
     <para role="required">
       <xref linkend="adwaita-icon-theme"/>,
       <xref linkend="gsettings-desktop-schemas"/>,
-      <xref linkend="gtk3"/> et
-       <xref linkend="itstool"/>
+      <xref linkend="gtk3"/>,
+      <xref linkend="itstool"/>, et
+      <xref linkend="libxml2"/>
        </para>
     
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
+      <xref linkend="gnome-keyring"/>,
       <xref linkend="gobject-introspection"/>,
       <xref linkend="libsecret"/>,
       <xref linkend="nautilus"/> et
@@ -70,10 +72,13 @@
     </para>
      <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
-      <xref linkend="gtk-doc"/>,
-      <xref linkend="texlive"/> (ou <xref linkend="tl-installer"/>)
-      <ulink url="http://djvu.sourceforge.net/">DjVuLibre</ulink>,
-      <ulink url="https://wiki.gnome.org/action/show/Projects/libgxps">libgxps</ulink>,
+      <xref linkend="gnome-desktop"/>,
+      <xref linkend="gst10-plugins-base"/>,
+       <xref linkend="gtk-doc"/>,
+       <xref linkend="libtiff"/>,
+       <xref linkend="texlive"/> (ou <xref linkend="tl-installer"/>)
+       <ulink url="http://djvu.sourceforge.net/">DjVuLibre</ulink>,
+       <ulink url="https://wiki.gnome.org/action/show/Projects/libgxps">libgxps</ulink>,
       <ulink url="http://www.freedesktop.org/wiki/Software/libspectre/">libspectre</ulink>, and
       <ulink url="http://fossies.org/linux/misc/t1lib-5.1.2.tar.gz/">t1lib</ulink>
      </para>
@@ -97,19 +102,19 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
  
-    <para><option>--enable-introspection</option> : Par défaut,
+    <para><parameter>--enable-introspection</parameter> : Par défaut,
     le support <application>Gobject Introspection</application> est désactivé, même si ce paquet est un
     composant attendu d'un système <application>GNOME</application>.</para>
    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/static-libraries.xml"/>
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/gtk-doc-rebuild.xml"/>
+    <para><option>--disable-nautilus</option> : Ce paramètre 
+    désactive la construction du greffon <application>Nautilus</application>.
+    Utilisez ce paramètre si <application>Nautilus</application> n'est pas installé.</para>
     <para><option>--without-keyring</option> : Ce paramètre désactive
     l'utilisation de <application>libsecret</application>. Supprimez ce
     paramètre si <application>gnome-keyring</application> est installé.</para>
-    <para><option>--disable-nautilus</option> : Ce paramètre 
-    désactive la construction du greffon <application>Nautilus</application>.
-    Utilisez ce paramètre si <application>Nautilus</application> n'est pas installé.</para>
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
     
   </sect2>
   <sect2 role="content">

Modified: trunk/blfs/gnome/applications/gedit.xml
===================================================================
--- trunk/blfs/gnome/applications/gedit.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/applications/gedit.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -109,7 +109,7 @@
         </seg>
         <seg>
           /usr/include/gedit-3.14 et
-          /usr/{lib,libexec,share{,/gtk-doc/html,/help/*}}/gedit
+          /usr/{lib,libexec,share,share/gtk-doc/html,share/help/*}/gedit
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/applications/gnome-calculator.xml
===================================================================
--- trunk/blfs/gnome/applications/gnome-calculator.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/applications/gnome-calculator.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -98,11 +98,17 @@
 <userinput>make install</userinput>
 </screen>
   </sect2>
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+  </sect2>
+
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>
       <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
       <segtitle>Répertoires installés</segtitle>
       <seglistitem>
         <seg>
@@ -109,10 +115,10 @@
           gcalccmd et gnome-calculator
         </seg>
         <seg>
-          Aucun
+          libcalculator.so
         </seg>
         <seg>
-          /usr/share/help/*/gnome-calculator
+                    /usr/lib/gnome-calculator et /usr/share/help/*/gnome-calculator
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/applications/gnome-system-monitor.xml
===================================================================
--- trunk/blfs/gnome/applications/gnome-system-monitor.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/applications/gnome-system-monitor.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -107,8 +107,7 @@
         </seg>
 	<seg>Aucune</seg>
         <seg>
- /usr/libexec/gnome-system-monitor et
-          /usr/share/help/*/gnome-system-monitor
+          /usr/{libexec,share/help/*}/gnome-system-monitor
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/applications/nautilus.xml
===================================================================
--- trunk/blfs/gnome/applications/nautilus.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/applications/nautilus.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -137,18 +137,14 @@
       <segtitle>Répertoires installés</segtitle>
       <seglistitem>
         <seg>
-          nautilus,
-          nautilus-autorun-software,  et
-          nautilus-connect-server
+          nautilus et nautilus-autorun-software.
         </seg>
         <seg>
           libnautilus-extension.so
         </seg>
         <seg>
-          /usr/include/nautilus,
-          /usr/lib/nautilus,
-          /usr/share/gnome-shell/search-providers, et
-          /usr/share/gtk-doc/html/libnautilus-extension
+          /usr/{include,lib}/nautilus et
+          /usr/share/{gnome-shell/search-providers,gtk-doc/html/libnautilus-extension}
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/applications/seahorse.xml
===================================================================
--- trunk/blfs/gnome/applications/seahorse.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/applications/seahorse.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -101,9 +101,7 @@
         <seg>seahorse</seg>
 	<seg>Aucune</seg>
 	<seg>
-          /usr/lib/seahorse,
-          /usr/share/help/*/seahorse et
-          /usr/share/seahorse
+          /usr/{lib,share,share/help/*}/seahorse
         </seg>
 	</seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/platform/gcr.xml
===================================================================
--- trunk/blfs/gnome/platform/gcr.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/platform/gcr.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -131,10 +131,8 @@
 	</seg>
         <seg>
           /usr/include/gck-1,
-          /usr/include/gcr-3,
-          /usr/share/gcr-3,
-          /usr/share/gtk-doc/html/gck et
-          /usr/share/gtk-doc/html/gcr-3
+          /usr/{include,share,share/gtk-doc/html}/gcr-3, et
+          /usr/share/gtk-doc/html/gck
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/gnome/platform/gnome-desktop.xml
===================================================================
--- trunk/blfs/gnome/platform/gnome-desktop.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/platform/gnome-desktop.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -109,7 +109,7 @@
          /usr/include/gnome-desktop-3.0,
           /usr/share/gnome (module.xml 2),
           /usr/share/gtk-doc/html/gnome-desktop3,
-          /usr/share/help/*/{gpl,lgpl,fdl}, et
+          /usr/share/help/*/{fdl,gpl,lgpl}, et
           /usr/share/libgnome-desktop-3.0
         </seg>
       </seglistitem>

Modified: trunk/blfs/gnome/platform/gvfs.xml
===================================================================
--- trunk/blfs/gnome/platform/gvfs.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/platform/gvfs.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -83,6 +83,7 @@
       <xref linkend="dbus-glib"/>,
       <xref linkend="fuse"/>,
       <xref linkend="gtk-doc"/>,
+      <xref linkend="gcr"/>,
       <xref linkend="libarchive"/>,
       <xref linkend="libcdio"/>,
       <xref linkend="libgcrypt"/>,

Modified: trunk/blfs/gnome/platform/yelp.xml
===================================================================
--- trunk/blfs/gnome/platform/yelp.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/gnome/platform/yelp.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -49,7 +49,7 @@
     <bridgehead renderas="sect3">Dépendances d'Yelp</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="webkitgtk2"/> et
+      <xref linkend="webkitgtk"/> et
       <xref linkend="yelp-xsl"/>
     </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
@@ -112,10 +112,8 @@
           libyelp.so
         </seg>
         <seg>
-         /usr/include/libyelp,
-          /usr/share/yelp 
-          /usr/share/gtk-doc/html/libyelp et
-          /usr/share/yelp-xsl
+          /usr/{include,share/gtk-doc/html}/libyelp et
+          /usr/{lib,share}/yelp
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/kde/add/ark.xml
===================================================================
--- trunk/blfs/kde/add/ark.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/kde/add/ark.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -10,13 +10,13 @@
   <!ENTITY ark-buildsize     "10.5 Mo">
   <!ENTITY ark-time          "0.4 SBU">
 ]>
-<sect1 id="ark" xreflabel="ark-&kde-apps-version;">
+<sect1 id="ark" xreflabel="ark-&ark-version;">
   <?dbhtml filename="ark.html"?>
   <sect1info>
     <othername>$LastChangedBy : rthomsen $</othername>
     <date>$Date : 2013-03-10 13:50:47 +0100 (Sun, 10 Mar 2013) $</date>
   </sect1info>
-  <title>Ark-&kde-apps-version;</title>
+  <title>Ark-&ark-version;</title>
   <indexterm zone="ark">
     <primary sortas="a-ark">ark</primary>
   </indexterm>

Modified: trunk/blfs/kde/add/kmix.xml
===================================================================
--- trunk/blfs/kde/add/kmix.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/kde/add/kmix.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -10,7 +10,7 @@
   <!ENTITY kmix-buildsize     "11.5 Mo">
   <!ENTITY kmix-time          "0.9 SBU">
 ]>
-<sect1 id="kmix" xreflabel="kmix-&kde-apps-version;">
+<sect1 id="kmix" xreflabel="kmix-&kmix-version;">
   <?dbhtml filename="kmix.html"?>
   
   <sect1info>
@@ -17,7 +17,7 @@
     <othername>$LastChangedBy : rthomsen $</othername>
     <date>$Date : 2013-03-10 13:50:47 +0100 (Sun, 10 Mar 2013) $</date>
   </sect1info>
-  <title>Kmix-&kde-apps-version;</title>
+  <title>Kmix-&kmix-version;</title>
   <indexterm zone="kmix">
     <primary sortas="a-kmix">kmix</primary>
   </indexterm>
@@ -74,6 +74,12 @@
 <userinput>make install</userinput>
 </screen>
   </sect2>
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+    <para><option>-DCMAKE_AUTOMOC=TRUE</option>: ce paramètre est utilisé pour empêcher un retour d'erreurs
+    invalide dans cmake-3.3 ou supérieur.</para>
+  </sect2>
+
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>

Modified: trunk/blfs/kde/core/kde-workspace.xml
===================================================================
--- trunk/blfs/kde/core/kde-workspace.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/kde/core/kde-workspace.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -113,6 +113,11 @@
 cmake -DCMAKE_INSTALL_PREFIX=&kde-dir;                 -DSYSCONF_INSTALL_DIR=/etc                         -DCMAKE_BUILD_TYPE=Release                         -DINSTALL_PYTHON_FILES_IN_PYTHON_PREFIX=TRUE       -Wno-dev .. &&
 make</userinput>
 </screen>
+    &parallel_issues;
+    <note><para>Si KDE est construit dans /opt, alors une variable d'environnement
+    <envar>LIBRARY_PATH=$KDE_PREFIX/lib:$LIBRARY_PATH</envar>
+    peuyt être nécéssaire dans la ligne <command>make</command>.</para></note>
+
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 <screen role="root">
 <userinput>make install                  &&

Modified: trunk/blfs/kde/core/kfilemetadata.xml
===================================================================
--- trunk/blfs/kde/core/kfilemetadata.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/kde/core/kfilemetadata.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -84,6 +84,12 @@
 <userinput>make install</userinput>
 </screen>
   </sect2>
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+    <para><option>-DCMAKE_MINIMUM_REQUIRED_VERSION=3.0</option>: Ce paramètre est nécéssaire pour empêcher une
+    erreur de cmake avec cmake-3.3 ou supérieur.</para>
+  </sect2>
+
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>
@@ -92,7 +98,7 @@
       <segtitle>Répertoires installés</segtitle>
       <seglistitem>
         <seg>
-          none
+          Aucun
         </seg>
         <seg>
           libkfilemetadata.so et several in &kde-dir;/lib/kde4

Modified: trunk/blfs/kde/core/oxygen-icons.xml
===================================================================
--- trunk/blfs/kde/core/oxygen-icons.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/kde/core/oxygen-icons.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -10,13 +10,13 @@
   <!ENTITY oxygen-icons-buildsize     "474 Mo">
   <!ENTITY oxygen-icons-time          "moins de 0.1 SBU">
 ]>
-<sect1 id="oxygen-icons" xreflabel="oxygen-icons-&kde-apps-version;">
+<sect1 id="oxygen-icons" xreflabel="oxygen-icons-&oxygen-icons-version;">
   <?dbhtml filename="oxygen-icons.html"?>
   <sect1info>
     <othername>$LastChangedBy : rthomsen $</othername>
     <date>$Date : 2013-03-10 13:50:47 +0100 (Sun, 10 Mar 2013) $</date>
   </sect1info>
-  <title>Oxygen-icons-&kde-apps-version;</title>
+  <title>Oxygen-icons-&oxygen-icons-version;</title>
   <indexterm zone="oxygen-icons">
     <primary sortas="a-oxygen-icons">oxygen-icons</primary>
   </indexterm>

Modified: trunk/blfs/kde/kf5/kf5-frameworks.xml
===================================================================
(Binary files differ)

Modified: trunk/blfs/multimedia/libdriv/audiofile.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/audiofile.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/multimedia/libdriv/audiofile.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -73,11 +73,29 @@
 <userinput>./configure --prefix=/usr &&
 make</userinput>
 </screen>
-    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-<screen role="root">
-<userinput>make install</userinput>
-</screen>
+      Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem>:
+    </para>
+<screen role="root"><userinput>make install</userinput></screen>
+    <para>
+      Pour tester les résultats, tapez: <command>make check</command>.
+       Notez que les tests échoueront si l'option --disable-static
+      est utilisé et que les tests sont éxécutés avant
+      <command>make install</command>. Vous avez trois options:
+     </para>
+
+     <para>
+     (a) configurez sans --disable-static, lancez les tests, mais n'installez pas, ensuite démarrez une nouvelle
+     construction en utilisant --disable-static pour l'installation du paquet.
+     </para>
+
+    <para>
+     (b) configurez avec --disable-static, mais lancez seulement les tests après que le paquet soit installé.
+    </para>
+
+    <para>
+     (c) configurez avec --disable-static, mais lancez les tests seulement après une installation 
+     DESTDIR.
+    </para>
   </sect2>
   <sect2 role="commands">
     <title>Explications des commandes</title>

Modified: trunk/blfs/multimedia/libdriv/libcanberra.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/libcanberra.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/multimedia/libdriv/libcanberra.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -106,6 +106,12 @@
   </sect2>
   <sect2 role="commands">
     <title>Explications des commandes</title>
+    <para><parameter>--disable-oss</parameter>: désactive le support facultatif de OSS qui est obsolète.
+    </para>
+    <para><option>--disable-gtk</option>: désactive le support facultatif de GTK+ 2</para>
+    <para><option>--disable-gtk3</option>: désactive le support facultatif de GTK+ 3</para>
+
+
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
   </sect2>
@@ -125,7 +131,7 @@
         </seg>
         <seg>
           /usr/lib/libcanberra-&libcanberra-version;,
-          /usr/share/doc/libcanberra et
+          /usr/share/doc/libcanberra-&libcanberra-version; et
           /usr/share/gtk-doc/html/libcanberra
         </seg>
       </seglistitem>

Modified: trunk/blfs/multimedia/libdriv/libmpeg2.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/libmpeg2.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/multimedia/libdriv/libmpeg2.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -81,6 +81,9 @@
     <title>Explication des commandes</title>
     <para><command>sed -i ...</command> : Ce <command>sed</command> corrige
     des problemes avec compilateurs GCC actuels.</para>
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>
@@ -90,9 +93,11 @@
       <segtitle>Répertoires installés</segtitle>
       <seglistitem>
         <seg>corrupt_mpeg2, extract_mpeg2 et mpeg2dec</seg>
-        <seg>libmpeg2.{so,a} et libmpeg2convert.{so,a}</seg>
-        <seg>/usr/include/mpeg2dec et
-        /usr/share/doc/mpeg2dec-&libmpeg2-version;</seg>
+        <seg>libmpeg2.so et libmpeg2convert.so</seg>
+        <seg>
+          /usr/include/mpeg2dec et
+          /usr/share/doc/mpeg2dec-&libmpeg2-version;
+        </seg>
       </seglistitem>
     </segmentedlist>
     <variablelist>
@@ -118,22 +123,22 @@
         </listitem>
       </varlistentry>
       <varlistentry id="libmpeg2-lib">
-        <term><filename class='libraryfile'>libmpeg2.{so,a}</filename></term>
+        <term><filename class='libraryfile'>libmpeg2.so</filename></term>
         <listitem>
           <para>contient les fonctions de l'API utilisées pour décoder des
           flux vidéo MPEG.</para>
           <indexterm zone="libmpeg2 libmpeg2-lib">
-            <primary sortas="c-libmpeg2">libmpeg2.{so,a}</primary>
+            <primary sortas="c-libmpeg2">libmpeg2.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
       <varlistentry id="libmpeg2convert">
-        <term><filename class='libraryfile'>libmpeg2convert.{so,a}</filename></term>
+        <term><filename class='libraryfile'>libmpeg2convert.so</filename></term>
         <listitem>
           <para>contient les fonctions de l'API utilisées pour les conversions
           de couleurs de flux vidéo MPEG.</para>
           <indexterm zone="libmpeg2 libmpeg2convert">
-            <primary sortas="c-libmpeg2convert">libmpeg2convert.{so,a}</primary>
+            <primary sortas="c-libmpeg2convert">libmpeg2convert.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>

Modified: trunk/blfs/multimedia/libdriv/libquicktime.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/libquicktime.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/multimedia/libdriv/libquicktime.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -110,7 +110,7 @@
     </para>
           <para>
       <parameter>--without-doxygen</parameter> : C'est nécessaire si vous n'avez pas
-    <application>Doxygen</application>, ne pas en tenir compte s'il est installé.
+    <application>Doxygen</application>, ne pas l'utiliser s'il est installé et que vous souhaitez l'utiliser.
     </para>
     <para>
     <option>--with-libdv</option> : Construire avec le support

Modified: trunk/blfs/multimedia/libdriv/x265.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/x265.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/multimedia/libdriv/x265.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -60,6 +60,16 @@
         </para>
       </listitem>
     </itemizedlist>
+    <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Correctif requis:
+          <ulink url="&patch-root;/x265_&x265-version;-enable_static-1.patch"/>
+        </para>
+      </listitem>
+    </itemizedlist>
+
     <bridgehead renderas="sect3">Dépendances de x265</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
@@ -98,15 +108,19 @@
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
+      <segtitle>Programme installé</segtitle>
       <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
       <seglistitem>
         <seg>
           x265
         </seg>
         <seg>
-          libx265.{a,so}
+          libx265.so
         </seg>
+        <seg>
+          aucun
+        </seg>
       </seglistitem>
     </segmentedlist>
     <variablelist>

Modified: trunk/blfs/packages.ent
===================================================================
--- trunk/blfs/packages.ent	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/packages.ent	2015-11-01 21:11:17 UTC (rev 7005)
@@ -23,8 +23,6 @@
 <!ENTITY nettle-version               "3.1.1">
 <!ENTITY nss-minor-version            "20">
 <!-- normal -->
-<!ENTITY nss-micro-version            "1">
-<!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;">
 <!-- major and minor only
 <!ENTITY nss-version                  "3.&nss-minor-version;"> -->
 <!ENTITY openssh-version              "7.1p1">

Modified: trunk/blfs/postlfs/filesystems/lvm2.xml
===================================================================
--- trunk/blfs/postlfs/filesystems/lvm2.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/postlfs/filesystems/lvm2.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -22,10 +22,12 @@
   </indexterm>
   <sect2 role="package">
     <title>Introduction à lvm2</title>
-    <para>Le paquet <application>lvm2</application> est un paquet qui gère
+    <para>Le paquet <application>lvm2</application> est un ensemble d'outils qui gère
     des partitions logiques. Il permet l'extension de systèmes de fichiers
     sur plusieurs disques physiques et plusieurs partitions de disque, il
-    permet une navigation dynamique ou le bidouillage de partitions logiques.</para>
+    permet une navigation dynamique ou le bidouillage de partitions logiques, les miroirs et les images
+    avec une empreinte disque faible.
+    </para>
     &lfs78_checked;
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -51,11 +53,26 @@
     <bridgehead renderas="sect3">Dépendances de LVM2</bridgehead>
     <bridgehead renderas="sect4">Facultative</bridgehead>
     <para role="optional">
-      <xref linkend='mdadm'/> (pour les vérifications) et
-      <xref linkend='xfsprogs'/> (pour les vérifications)
+      <xref linkend='mdadm'/>
+      <xref linkend='reiserfs'/>,
+      <xref linkend='valgrind'/>,
+      <xref linkend='which'/>,
+      <xref linkend='xfsprogs'/> (tous les cinq peuvent être utilisées, mais ne sont pas requises pour les tests) et
+      <ulink url='https://github.com/jthornber/thin-provisioning-tools'>
+        thin-provisioning-tools</ulink>
     </para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/lvm2"/></para>
+    <note>
+      <para>
+        Les versions du noyau dans les séries 4.1 et 4.2 ont une implémentation cassée de RAID.
+        Si vous voulez utiliser des LV de type RAID, vous devez installer un noyau avec une version supérieure
+        à 4.2.4. Notez que plusieurs tests utilisent les volumes logiques RAID, et peuvent générer un 
+        <quote>kernel oops</quote> avec les mauvaises version de noyau, qui peuvent rendre parfois le système inutilisable.
+      </para>
+    </note>
+
+
   </sect2>
   <sect2 role="kernel" id="lvm2-kernel">
     <title>Configuration du noyau</title>
@@ -90,13 +107,53 @@
 </screen>
     
     <para>
-      Pour tester les résultats, tapez: <command>make
-      check</command> en tant qu'utilisateur <systemitem class="username">root</systemitem>.
-      Au moins une partition sur un disque dur doit être  initialisée en tant que partition
-      LVM Linux (type 8e00). Le temps de test est trés dépendant de la vitesse des disques, et du nombre
-      d'options activées dans le noyau. Un nombre de tests peuvent échouer. Des tests ont été signalé pour
-      planter quand ils sont lancés dans une machine virtuelle sous <application>QEMU</application>.
+      Les tests utilisent <application>udev</application> pour la synchronisation des volumes logiques,
+       donc les régles udev de LVM et quelques utilitaires doivent être installés avant de lancer les tests.
+      Si vous avez installé
+      <application>LVM2</application> pour la première fois, et ne voulez pas installer l'ensemble des paquets
+      avant de lancer les tests, le minimun des utilitaires peut être installé en lançant les instructions
+      suivantes en tant qu'utiisateur 
+      <systemitem class="username">root</systemitem>:
     </para>
+<screen role="root"><userinput>make -C tools install_dmsetup_dynamic &&
+make -C udev  install                 &&
+make -C libdm install</userinput></screen>
+     <para>
+      Pour tester les résultats, tapez: <command>make check_local</command> en tant qu'utilisateur
+      <systemitem class="username">root</systemitem>. d'autres cibles sont disponibles et peuvent être listées
+      avec <command>make -C test help</command>.
+      La durée des tests est très dépendante de la vitesse des disques, et du nombre d'options activées dans le noyau.
+    </para>
+    <para>
+      Ces tests n'utilisent pas les possibilités de <quote>échac attendu</quote>,
+      et un petit nombre de tests est attendu par les développeurs. Plus d'échecs peuvent arriver car des options
+      du noyau sont manquantes. Par exemple, l'absence de la cible de périphérique
+      <emphasis>dm-delay</emphasis> peut expliquer plus de 10 échecs.
+      Certains tests sont incorrectement indiqués
+      <quote>cassés</quote> si
+      <ulink url='https://github.com/jthornber/thin-provisioning-tools'>
+      thin-provisioning-tools</ulink> n'est pas installé. Un contournement est d'ajouter les drapeaux suivants à
+      <command>configure</command>:
+    </para>
+<screen role="nodump"><userinput>     --with-thin-check=    \
+     --with-thin-dump=     \
+     --with-thin-repair=   \
+     --with-thin-restore=  \
+     --with-cache-check=   \
+     --with-cache-dump=    \
+     --with-cache-repair=  \
+     --with-cache-restore= \</userinput></screen>
+    <para>
+      Un test a été signalé pour planter, et peut être désactivé avec
+      <command>rm
+      test/shell/snapshot-remove-dmsetup.sh</command>. D'autres tests peuvent planter avec des versions de noyau
+      des séries 4.1 et 4.2 (voir plus haut). Ils peuvent être supprimés si nécéssaire.
+      Les tests génèrent beaucoup de messages du noyau, qui peuvent
+      encombrer votre terminal. Vous pouvez les désactiver en tapant
+      <command>dmesg -D</command> avant de lancer les tests (ne pas oublier de taper
+      <command>dmesg -E</command> quand les tests sont terminés).
+    </para>
+
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 <screen role="root">
 <userinput>make install</userinput>
@@ -116,6 +173,12 @@
     la synchronisation avec <application>Udev</application>.</para>
    <para><option>--enable-dmeventd</option> : Cette option construit le démon
     d'événement <application>Device Mapper</application>.</para>
+    <para>
+      <option>--enable-lvmetad</option>: Ce paramètre active la construction du démon de métadonnées
+      de <application>LVM</application> metadata daemon,
+      qui permet de scanner tous les systèmes de fichiers quand une commande lvm est lancée.
+    </para>
+
   </sect2>
   <sect2 role="content">
     <title>Contenu</title>
@@ -125,7 +188,7 @@
 <segtitle>Répertoire installé</segtitle>
       <seglistitem>
         <seg>
-          blkdeactivate, dmeventd (facultatif), dmsetup, fsadm, lvm, lvmconf, lvmdump, vgimportclone. Il y a également
+          blkdeactivate, dmeventd (facultatif), dmsetup, fsadm, lvm, lvmconf, lvmdump, lvmetad (facultatif), et vgimportclone. Il y a également
 	  de nombreux liens symboliques pour que lvm puisse implémenter des fonctinnalités spécifiques.
         </seg>
         <seg>
@@ -216,6 +279,17 @@
           </indexterm>
         </listitem>
       </varlistentry>
+      <varlistentry id="lvmetad">
+        <term><command>lvmetad</command></term>
+        <listitem>
+          <para>
+            (facultatif) est le démon de métadonnées de LVM.
+          </para>
+          <indexterm zone="lvm2 lvmetad">
+            <primary sortas="b-lvmetad">lvmetad</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
       <varlistentry id="vgimportclone">
         <term><command>vgimportclone</command></term>
         <listitem>

Modified: trunk/blfs/postlfs/filesystems/mdadm.xml
===================================================================
--- trunk/blfs/postlfs/filesystems/mdadm.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/postlfs/filesystems/mdadm.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -48,6 +48,12 @@
     </itemizedlist>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/mdadm"/></para>
+    <note>
+      <para>
+        Les versions de noyau des séries 4.1 and 4.2 ont une implémentation cassée de RAID.
+        Utilisez un noyau avec une version supérieure à 4.2.4.
+      </para>
+    </note>
   </sect2>
   <sect2 role="kernel" id='mdadm-kernel'>
     <title>Configuration du noyau</title>

Modified: trunk/blfs/stylesheets/patcheslist.xsl
===================================================================
--- trunk/blfs/stylesheets/patcheslist.xsl	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/stylesheets/patcheslist.xsl	2015-11-01 21:11:17 UTC (rev 7005)
@@ -79,6 +79,10 @@
         <xsl:when test="contains($patch.name, 'net-tools')">
           <xsl:text>/net-tools</xsl:text>
         </xsl:when>
+          <!-- x265 -->
+        <xsl:when test="contains($patch.name, 'x265')">
+          <xsl:text>/x265</xsl:text>
+        </xsl:when>
           <!-- General rule -->
         <xsl:otherwise>
           <xsl:variable name="cut"

Deleted: trunk/blfs/traduc/commits/r16560.txt
===================================================================
--- trunk/blfs/traduc/commits/r16560.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16560.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,307 +0,0 @@
-Révision 16560
-
-fichiers modifiés :
-   postlfs/security/gnutls.xml
-   postlfs/security/nss.xml
-   multimedia/libdriv/libquicktime.xml
-   multimedia/libdriv/faac.xml
-   multimedia/libdriv/audiofile.xml
-   multimedia/libdriv/libmpeg2.xml
-   multimedia/libdriv/libogg.xml
-   multimedia/libdriv/libcanberra.xml
-   multimedia/libdriv/faad2.xml
-   general.ent
-   packages.ent
-   pst/printing/gs.xml
-   general/genutils/graphviz.xml
-   general/genlib/nspr.xml
-   general/prog/python3.xml
-   introduction/welcome/changelog.xml
-   networking/netprogs/ntp.xml
-
-Log :
-• Update to ntp-4.2.8p4 - Security update. • graphviz-2.38.0 fails to build with ghostscript-9.18. • audiofile-0.3.6: tests DO pass with --disable-static. • Update to gnutls-3.4.6. • Update to nss-3.20.1. • Update to nspr-4.10.10. • libmpeg2-0.5.1: install only shared libraries. • libquicktime-1.2.4: rephase one paragrah about doxygen. • libcanberra-0.30: include some "Command Explanations and fix one directory. • Python-3.4.3: replace PYTHONDOCS by unversioned value, no need to remember to fix profile for user or glogal one. • ghostscript-9.16: fix instruction for symlink to docs, for eventual reinstal. • libogg-1.3.2: reformat. • FAAD2-2.7: reformat. • faac-1.28: reformat.
-
-Le robot a traité 46 % du commit anglais
-Index: general/genutils/graphviz.xml
-===================================================================
---- general/genutils/graphviz.xml	(révision 16559)
-+++ general/genutils/graphviz.xml	(révision 16560)
-@@ -134,8 +134,12 @@
-       commands:
-     </para>
- 
--<screen><userinput>sed "s:ruby-1.9:ruby-2.2:g" -i configure &&
--./configure --prefix=/usr &&
-+<screen><userinput>sed -e "s:ruby-1.9:ruby-2.2:g" \
-+    -i configure                  &&
-+sed -e 's/ e_/ gs_error_/' \
-+    -i plugin/gs/gvloadimage_gs.c &&
-+./configure --prefix=/usr         &&
- make</userinput></screen>
- 
-     <para>
-@@ -166,11 +170,19 @@
-     <title>Command Explanations</title>
- 
-     <para>
--<command>sed "s:ruby-1.9:ruby-2.2:g" -i configure</command>: Use this
--command, if ruby-2.2.0 is installed and you wish
-+      <command>sed -e "s:ruby-1.9:ruby-2.2:g" -i configure</command>:
-+      Use this command, if ruby-2.2.0 is installed and you wish
-       <application>Graphviz</application> built with support for it.
-     </para>
- 
-+    <para>
-+      <command>sed -e 's/ e_/ gs_error_/' ...</command>: Use this
-+      command, if ghostscript-9.18 or later is installed and you wish
-+      <application>Graphviz</application> built with support for it, or
-+      else the build fails because some identifiers have been renamed in
-+      ghostscript-9.18's headers.
-+    </para>
-   </sect2>
- 
-   <sect2 role="configuration">
-
-Index: general/prog/python3.xml
-===================================================================
---- general/prog/python3.xml	(révision 16559)
-+++ general/prog/python3.xml	(révision 16560)
-@@ -214,11 +214,13 @@
- 
-     <para>
-       In order for <command>python3</command> to find the installed
--documentation, you must add the following environment variable to
--individual user's or the system's profile:
-+      documentation, define the following environment version
-+      independent variable and add to the individual user's or system's
-+      profile:
-     </para>
- 
--<screen role="root"><userinput>export PYTHONDOCS=/usr/share/doc/python-&python3-version;/html</userinput></screen>
-+<screen role="root"><userinput>ln -svfn python--&python3-version; /usr/share/doc/python-3 &&
-+export PYTHONDOCS=/usr/share/doc/python-3/html</userinput></screen>
- 
-   </sect2>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16559)
-+++ introduction/welcome/changelog.xml	(révision 16560)
-@@ -45,6 +45,42 @@
- -->
- 
-     <listitem>
-+      <para>October 24th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[fernando] - libmpeg2-0.5.1: install only shared libraries.
-+          Fixes <ulink url="&blfs-ticket-root;7045">#7045</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update nspr-4.10.10. Fixes
-+          <ulink url="&blfs-ticket-root;7041">#7041</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to nss-3.20.1. Fixes
-+          <ulink url="&blfs-ticket-root;7040">#7040</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to gnutls-3.4.6. Fixes
-+          <ulink url="&blfs-ticket-root;7039">#7039</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - audiofile-0.3.6: tests DO pass with
-+          --disable-static. Fixes
-+          <ulink url="&blfs-ticket-root;7038">#7038</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - graphviz-2.38.0 fails to build with
-+          ghostscript-9.18. Fixes
-+          <ulink url="&blfs-ticket-root;7037">#7037</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to ntp-4.2.8p4 - Security update. Fixes
-+          <ulink url="&blfs-ticket-root;7042">#7042</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>October 23rd, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: multimedia/libdriv/audiofile.xml
-===================================================================
---- multimedia/libdriv/audiofile.xml	(révision 16559)
-+++ multimedia/libdriv/audiofile.xml	(révision 16560)
-@@ -102,21 +102,39 @@
-       commands:
-     </para>
- 
--<screen><userinput>./configure --prefix=/usr &&
-+<screen><userinput>./configure --prefix=/usr --disable-static &&
- make</userinput></screen>
- 
-     <para>
--To test the results, issue: <command>make check</command>. 
-+      Now, as the <systemitem class="username">root</systemitem> user:
-+    </para>
-+<screen role="root"><userinput>make install</userinput></screen>
-+    <para>
-+      To test the results, issue: <command>make check</command>.
-       Note that the tests will fail if the --disable-static
--option is used.
-+      option is used and tests are executed before
-+      <command>make install</command>. You have three options:
-     </para>
- 
-     <para>
--Now, as the <systemitem class="username">root</systemitem> user:
-+     (a) configure without --disable-static, run the tests, but do not
-+     install, then start a fresh build using --disable-static just for
-+     installing the package.
-     </para>
- 
--<screen role="root"><userinput>make install</userinput></screen>
-+    <para>
-+     (b) configure with --disable-static, but only run the tests after the
-+     package is installed.
-+    </para>
- 
-+    <para>
-+     (b) configure with --disable-static, but only run the tests after a
-+     DESTDIR install.
-+    </para>
-   </sect2>
- 
-   <sect2 role="commands">
-
-Index: multimedia/libdriv/libcanberra.xml
-===================================================================
---- multimedia/libdriv/libcanberra.xml	(révision 16559)
-+++ multimedia/libdriv/libcanberra.xml	(révision 16560)
-@@ -125,6 +125,14 @@
-   <sect2 role="commands">
-     <title>Command Explanations</title>
- 
-+    <para><parameter>--disable-oss</parameter>: disable optional deprecated OSS
-+    support</para>
-+    <para><option>--disable-gtk</option>: disable optional GTK+ 2 support</para>
-+    <para><option>--disable-gtk3</option>: disable optional GTK+ 3
-+    support</para>
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/gtk-doc-rebuild.xml"/>
- 
-@@ -148,7 +156,7 @@
-         </seg>
-         <seg>
-           /usr/lib/libcanberra-&libcanberra-version;,
--/usr/share/doc/libcanberra and
-+          /usr/share/doc/libcanberra-&libcanberra-version; and
-           /usr/share/gtk-doc/html/libcanberra
-         </seg>
-       </seglistitem>
-
-Index: multimedia/libdriv/libmpeg2.xml
-===================================================================
---- multimedia/libdriv/libmpeg2.xml	(révision 16559)
-+++ multimedia/libdriv/libmpeg2.xml	(révision 16560)
-@@ -78,7 +78,10 @@
-     commands:</para>
- 
- <screen><userinput>sed -i 's/static const/static/' libmpeg2/idct_mmx.c &&
--./configure --prefix=/usr                           &&
-+./configure --prefix=/usr    \
-+            --enable-shared  \
-+            --disable-static &&
- make</userinput></screen>
- 
-     <para>To test the results, issue: <command>make check</command>. To
-@@ -99,6 +103,10 @@
- 
-     <para><command>sed -i ...</command>: This <command>sed</command> fixes
-     problems with recent GCC compilers.</para>
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-+      href="../../xincludes/static-libraries.xml"/>
-   </sect2>
- 
-   <sect2 role="content">
-@@ -111,9 +119,11 @@
- 
-       <seglistitem>
-         <seg>corrupt_mpeg2, extract_mpeg2 and mpeg2dec</seg>
--<seg>libmpeg2.{so,a} and libmpeg2convert.{so,a}</seg>
--<seg>/usr/include/mpeg2dec and
--/usr/share/doc/mpeg2dec-&libmpeg2-version;</seg>
-+        <seg>libmpeg2.so and libmpeg2convert.so</seg>
-+        <seg>
-+          /usr/include/mpeg2dec and
-+          /usr/share/doc/mpeg2dec-&libmpeg2-version;
-+        </seg>
-       </seglistitem>
-     </segmentedlist>
- 
-
-Index: multimedia/libdriv/libogg.xml
-===================================================================
---- multimedia/libdriv/libogg.xml	(révision 16559)
-+++ multimedia/libdriv/libogg.xml	(révision 16560)
-@@ -68,7 +68,9 @@
-     <para>Install <application>libogg</application> by running the following
-     commands:</para>
- 
--<screen><userinput>./configure --prefix=/usr --docdir=/usr/share/doc/libogg-&libogg-version; --disable-static &&
-+<screen><userinput>./configure --prefix=/usr    \
-+            --disable-static \
-+            --docdir=/usr/share/doc/libogg-&libogg-version; &&
- make</userinput></screen>
- 
-     <para>To test the results, issue: <command>make check</command>.</para>
-
-Index: multimedia/libdriv/libquicktime.xml
-===================================================================
---- multimedia/libdriv/libquicktime.xml	(révision 16559)
-+++ multimedia/libdriv/libquicktime.xml	(révision 16560)
-@@ -150,8 +151,9 @@
-     </para>
- 
-     <para>
--<parameter>--without-doxygen</parameter>: This is necessary if you do
--not have <application>Doxygen</application>, omit this if installed.
-+      <parameter>--without-doxygen</parameter>: This is necessary if you do not
-+      have <application>Doxygen</application>, omit this if it is installed and
-+      you wish the API documentation installed.
-     </para>
- 
-     <para>
-
-Index: packages.ent
-===================================================================
---- packages.ent	(révision 16559)
-+++ packages.ent	(révision 16560)
-@@ -24,11 +24,11 @@
- <!ENTITY mitkrb-version               "&mitkrb-major-version;.2">
- <!ENTITY nettle-version               "3.1.1">
- <!ENTITY nss-minor-version            "20">
-+<!-- normal -->
-+<!-- major and minor only
- <!ENTITY openssh-version              "7.1p1">
- <!ENTITY openssl-version              "1.0.2d">
- <!ENTITY p11-kit-version              "0.23.1">    <!-- Even minors only -->
-
-Index: pst/printing/gs.xml
-===================================================================
---- pst/printing/gs.xml	(révision 16559)
-+++ pst/printing/gs.xml	(révision 16560)
-@@ -217,7 +217,7 @@
- 
-     <para>Now make the documentation accessible from the normal place:</para>
- 
--<screen role="root"><userinput>ln -sfv ../ghostscript/&gs-version;/doc /usr/share/doc/ghostscript-&gs-version;</userinput></screen>
-+<screen role="root"><userinput>ln -sfvn ../ghostscript/&gs-version;/doc /usr/share/doc/ghostscript-&gs-version;</userinput></screen>
- 
-     <para>
-       If you have downloaded any fonts, unpack them to
-

Deleted: trunk/blfs/traduc/commits/r16561.txt
===================================================================
--- trunk/blfs/traduc/commits/r16561.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16561.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,23 +0,0 @@
-Révision 16561
-
-fichiers modifiés :
-   multimedia/libdriv/audiofile.xml
-
-Log :
-• audiofile-0.3.6: typo.
-
-Le robot a traité 0 % du commit anglais
-Index: multimedia/libdriv/audiofile.xml
-===================================================================
---- multimedia/libdriv/audiofile.xml	(révision 16560)
-+++ multimedia/libdriv/audiofile.xml	(révision 16561)
-@@ -131,7 +131,7 @@
-     </para>
- 
-     <para>
--(b) configure with --disable-static, but only run the tests after a
-+     (c) configure with --disable-static, but only run the tests after a
-      DESTDIR install.
-     </para>
- 
-

Deleted: trunk/blfs/traduc/commits/r16562.txt
===================================================================
--- trunk/blfs/traduc/commits/r16562.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16562.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,50 +0,0 @@
-Révision 16562
-
-fichiers modifiés :
-   x/lib/goffice010.xml
-   introduction/welcome/changelog.xml
-   packages.ent
-   xsoft/office/gnumeric.xml
-
-Log :
-Update to gnumeric-1.12.24. Update to goffice-0.10.24.
-
-Le robot a traité 67 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16561)
-+++ introduction/welcome/changelog.xml	(révision 16562)
-@@ -48,6 +48,14 @@
-       <para>October 24th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Update to gnumeric-1.12.24. Fixes
-+          <ulink url="&blfs-ticket-root;7023">#7023</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to goffice-0.10.24. Fixes
-+          <ulink url="&blfs-ticket-root;7022">#7022</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - libmpeg2-0.5.1: install only shared libraries.
-           Fixes <ulink url="&blfs-ticket-root;7045">#7045</ulink>.</para>
-         </listitem>
-
-Index: xsoft/office/gnumeric.xml
-===================================================================
---- xsoft/office/gnumeric.xml	(révision 16561)
-+++ xsoft/office/gnumeric.xml	(révision 16562)
-@@ -175,17 +175,17 @@
-          ssdiff, ssgrep, and ssindex
-         </seg>
-         <seg>
--libspreadsheet-&gnumeric-version;.so, libspreadsheet.so,
--several plugins under /usr/lib/gnumeric/&gnumeric-version;/plugins/,
--and /usr/lib/goffice/0.10/plugins/gnumeric/gnumeric.so
-+          libspreadsheet.so,
-+          gnumeric.so, and
-+          several plugins under /usr/lib/gnumeric/&gnumeric-version;/plugins/
-         </seg>
-         <seg>
-           /usr/include/libspreadsheet-1.12,
-

Deleted: trunk/blfs/traduc/commits/r16563.txt
===================================================================
--- trunk/blfs/traduc/commits/r16563.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16563.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,107 +0,0 @@
-Révision 16563
-
-fichiers modifiés :
-   multimedia/libdriv/x265.xml
-   general/prog/python3.xml
-   introduction/welcome/changelog.xml
-
-Log :
-• x265_1.8: fix to disable static library. • Python-3.5.0: rephrase earlier modification to PYTHONDOCS.
-
-Le robot a traité 4 % du commit anglais
-Index: general/prog/python3.xml
-===================================================================
---- general/prog/python3.xml	(révision 16562)
-+++ general/prog/python3.xml	(révision 16563)
-@@ -214,14 +214,18 @@
- 
-     <para>
-       In order for <command>python3</command> to find the installed
--documentation, define the following environment version
--independent variable and add to the individual user's or system's
--profile:
-+      documentation, create the following version independent symlink:
-     </para>
- 
--<screen role="root"><userinput>ln -svfn python--&python3-version; /usr/share/doc/python-3 &&
--export PYTHONDOCS=/usr/share/doc/python-3/html</userinput></screen>
-+<screen role="root"><userinput>ln -svfn python-&python3-version; /usr/share/doc/python-3</userinput></screen>
- 
-+    <para>
-+      and add the following environment variable to the individual user's or
-+      system's profile:
-+    </para>
-+<screen role="root"><userinput>export PYTHONDOCS=/usr/share/doc/python-3/html</userinput></screen>
-   </sect2>
- 
-   <sect2 role="content">
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16562)
-+++ introduction/welcome/changelog.xml	(révision 16563)
-@@ -48,6 +48,9 @@
-       <para>October 24th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - x265_1.8: fix to disable static library.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Update to gnumeric-1.12.24. Fixes
-           <ulink url="&blfs-ticket-root;7023">#7023</ulink>.</para>
-         </listitem>
-
-Index: multimedia/libdriv/x265.xml
-===================================================================
---- multimedia/libdriv/x265.xml	(révision 16562)
-+++ multimedia/libdriv/x265.xml	(révision 16563)
-@@ -70,6 +70,16 @@
-       </listitem>
-     </itemizedlist>
- 
-+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-+    <itemizedlist spacing="compact">
-+      <listitem>
-+        <para>
-+          Required patch:
-+          <ulink url="&patch-root;/x265_&x265-version;-enable_static-1.patch"/>
-+        </para>
-+      </listitem>
-+    </itemizedlist>
-     <bridgehead renderas="sect3">x265 Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-@@ -96,7 +106,9 @@
-       commands:
-     </para>
- 
--<screen><userinput>mkdir bld &&
-+<screen><userinput>patch -Np1 -i x265_&x265-version;-enable_static-1.patch &&
-+mkdir bld &&
- cd bld &&
- cmake -DCMAKE_INSTALL_PREFIX=/usr ../source &&
- make</userinput></screen>
-@@ -117,16 +129,20 @@
-     <title>Contents</title>
- 
-     <segmentedlist>
--<segtitle>Installed Programs</segtitle>
-+      <segtitle>Installed Program</segtitle>
-       <segtitle>Installed Library</segtitle>
-+      <segtitle>Installed Directories</segtitle>
- 
-       <seglistitem>
-         <seg>
-           x265
-         </seg>
-         <seg>
--libx265.{a,so}
-+          libx265.so
-         </seg>
-+        <seg>
-+          None
-+        </seg>
-       </seglistitem>
-     </segmentedlist>
- 
-

Deleted: trunk/blfs/traduc/commits/r16564.txt
===================================================================
--- trunk/blfs/traduc/commits/r16564.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16564.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,25 +0,0 @@
-Révision 16564
-
-fichiers modifiés :
-   multimedia/libdriv/x265.xml
-
-Log :
-• x265_1.8: fix the fix to disable static library.
-
-Le robot a traité 11 % du commit anglais
-Index: multimedia/libdriv/x265.xml
-===================================================================
---- multimedia/libdriv/x265.xml	(révision 16563)
-+++ multimedia/libdriv/x265.xml	(révision 16564)
-@@ -110,7 +110,11 @@
- 
- mkdir bld &&
- cd bld &&
--cmake -DCMAKE_INSTALL_PREFIX=/usr ../source &&
-+cmake -DCMAKE_INSTALL_PREFIX=/usr \
-+      -DENABLE_STATIC=OFF         \
-+      ../source                   &&
- make</userinput></screen>
- 
-     <para>
-

Deleted: trunk/blfs/traduc/commits/r16565.txt
===================================================================
--- trunk/blfs/traduc/commits/r16565.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16565.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,133 +0,0 @@
-Révision 16565
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   postlfs/filesystems/lvm2.xml
-   general.ent
-
-Log :
-LVM2: Update introduction and give more details in the test section
-
-Le robot a traité 22 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16564)
-+++ introduction/welcome/changelog.xml	(révision 16565)
-@@ -45,6 +45,15 @@
- -->
- 
-     <listitem>
-+      <para>October 25th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[pierre] - LVM2: Update introduction and test sections.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>October 24th, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: postlfs/filesystems/lvm2.xml
-===================================================================
---- postlfs/filesystems/lvm2.xml	(révision 16564)
-+++ postlfs/filesystems/lvm2.xml	(révision 16565)
-@@ -30,10 +30,11 @@
-     <title>Introduction to LVM2</title>
- 
-     <para>
--The <application>LVM2</application> package is a package that manages
-+      The <application>LVM2</application> package is a set of tools that manage
-       logical partitions. It allows spanning of file systems across multiple
-       physical disks and disk partitions and provides for dynamic growing or
--shrinking of logical partitions.
-+      shrinking of logical partitions, mirroring and low storage footprint
-+      snapshots.
-     </para>
- 
-     &lfs78_checked;
-@@ -76,8 +77,14 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend='mdadm'/> (for checks) and
--<xref linkend='xfsprogs'/> (for checks)
-+      <xref linkend='mdadm'/>,
-+      <xref linkend='reiserfs'/>,
-+      <xref linkend='valgrind'/>,
-+      <xref linkend='which'/>,
-+      <xref linkend='xfsprogs'/> (all five may be used, but are not required,
-+        for tests), and
-+      <ulink url='https://github.com/jthornber/thin-provisioning-tools'>
-+        thin-provisioning-tools</ulink>
-     </para>
- 
-     <para condition="html" role="usernotes">User Notes:
-@@ -104,6 +111,7 @@
-     <*/M>   Device mapper support                         [CONFIG_BLK_DEV_DM]
-     <*/M/ >   Crypt target support                        [CONFIG_DM_CRYPT]
-     <*/M/ >   Snapshot target                             [CONFIG_DM_SNAPSHOT]
-+    <*/M/ >   Thin provisioning target                    [CONFIG_DM_THIN_PROVISIONING]
-     <*/M/ >   Mirror target                               [CONFIG_DM_MIRROR]</literal></screen>
- 
-     <indexterm zone="lvm2 lvm2-kernel">
-@@ -130,21 +138,34 @@
- make</userinput></screen>
- 
-     <para>
--To test the results, issue: <command>make -k
--check</command> as the <systemitem class="username">root</systemitem>
--user. At least one partition on a hard drive must be set up as a Linux
--LVM partition (type 8e00). The test timings are very dependent on the
--speed of the disk(s), and on the number of enabled kernel options. A
--number of tests may fail. Tests have been reported to hang when run in
--a virtual machine under <application>QEMU</application>.
--<!-- My results: 460 tests: 121 passed, 307 skipped, 21 broken, 11 failed
--version LVM2-2.02.132. Not all kernel settings enabled, but those
--above all were set. Previous reported test results for LVM2-2.02.125
--by Bruce were better (448 tests: 141 passed, 302 skipped, 5 broken,
--0 failed). - Pierre -->
-+      The tests use <application>udev</application> for logical volume
-+      synchronization, so that the LVM udev rules and some utilities need to
-+      be installed before running the tests. If you are installing
-+      <application>LVM2</application> for the first time, and do not
-+      want to install the full package before running the tests, the minimal
-+      set of utilities can be installed by running the following instructions
-+      as the <systemitem class="username">root</systemitem> user:
-     </para>
- 
-+<screen role="root"><userinput>make -C tools install_dmsetup_dynamic &&
-+make -C udev  install                 &&
-+make -C libdm install</userinput></screen>
-     <para>
-+      To test the results, issue: <command>make check_local</command> as the
-+      <systemitem class="username">root</systemitem> user. Other targets are
-+      available and can be listed with <command>make -C test help</command>.
-+      The test timings are very dependent on the speed of the disk(s), and on
-+      the number of enabled kernel options. A number of tests may fail. Two
-+      tests have been reported to hang, and can be disabled via <command>rm
-+      test/shell/lvcreate-large-raid.sh</command> and <command>rm
-+      test/shell/snapshot-remove-dmsetup.sh</command>. The tests generate a lot
-+      of kernel messages, which may clutter your terminal. You can disable them
-+      by issuing <command>dmesg -D</command> before running the tests (do not
-+      forget to issue <command>dmesg -E</command> when tests are done).
-+    </para>
-+    <para>
-       Now, as the <systemitem class="username">root</systemitem> user:
-     </para>
- 
-@@ -182,6 +203,13 @@
-       event daemon.
-     </para>
- 
-+    <para>
-+      <option>--enable-lvmetad</option>: This switch enables
-+      building of the <application>LVM</application> metadata daemon,
-+      which avoids scanning all the filesystems when an lvm command is
-+      run.
-+    </para>
-   </sect2>
- 
-   <sect2 role="content">
-

Deleted: trunk/blfs/traduc/commits/r16566.txt
===================================================================
--- trunk/blfs/traduc/commits/r16566.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16566.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,23 +0,0 @@
-Révision 16566
-
-fichiers modifiés :
-   general/prog/python3.xml
-
-Log :
-use python3-majorver entity
-
-Le robot a traité 0 % du commit anglais
-Index: general/prog/python3.xml
-===================================================================
---- general/prog/python3.xml	(révision 16565)
-+++ general/prog/python3.xml	(révision 16566)
-@@ -13,7 +13,7 @@
-   <!ENTITY python3-time          "1.9 SBU (additional 1.8 SBU for the tests)">
- 
-   <!ENTITY python3htmldoc-download-http
--"https://docs.python.org/3.5/archives/python-&python3-version;-docs-html.tar.bz2">
-+           "https://docs.python.org/&python3-majorver;/archives/python-&python3-version;-docs-html.tar.bz2">
- ]>
- 
- <sect1 id="python3" xreflabel="Python-&python3-version;">
-

Deleted: trunk/blfs/traduc/commits/r16567.txt
===================================================================
--- trunk/blfs/traduc/commits/r16567.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16567.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,25 +0,0 @@
-Révision 16567
-
-fichiers modifiés :
-   stylesheets/patcheslist.xsl
-
-Log :
-Extract x265 patch correctly
-
-Le robot a traité 0 % du commit anglais
-Index: stylesheets/patcheslist.xsl
-===================================================================
---- stylesheets/patcheslist.xsl	(révision 16566)
-+++ stylesheets/patcheslist.xsl	(révision 16567)
-@@ -79,6 +79,10 @@
-         <xsl:when test="contains($patch.name, 'net-tools')">
-           <xsl:text>/net-tools</xsl:text>
-         </xsl:when>
-+          <!-- x265 -->
-+        <xsl:when test="contains($patch.name, 'x265')">
-+          <xsl:text>/x265</xsl:text>
-+        </xsl:when>
-           <!-- General rule -->
-         <xsl:otherwise>
-           <xsl:variable name="cut"
-

Deleted: trunk/blfs/traduc/commits/r16568.txt
===================================================================
--- trunk/blfs/traduc/commits/r16568.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16568.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,1034 +0,0 @@
-Révision 16568
-
-fichiers modifiés :
-   general/prog/elfutils.xml
-   introduction/welcome/changelog.xml
-   networking/netlibs/libndp.xml
-   multimedia/libdriv/libvpx.xml
-   general.ent
-   kde/kf5/kf5-frameworks.xml
-   kde/extra-cmake-modules.xml
-   kde/kf5-apps/kdenlive5.xml
-   kde/kf5-apps/kate5.xml
-   kde/kf5-apps/kmix5.xml
-   kde/kf5-apps/konsole5.xml
-   kde/add/kate.xml
-   kde/add/kdeplasma-addons.xml
-   kde/add/kmix.xml
-   kde/add/kdepim.xml
-   kde/add/add-pkgs.xml
-   kde/add/kdepim-runtime.xml
-   kde/add/konsole.xml
-   kde/add/gwenview.xml
-   kde/add/ark.xml
-   kde/add/okular.xml
-   kde/add/libkcddb.xml
-   kde/add/libkexiv2.xml
-   kde/add/libkdcraw.xml
-   kde/core/kdelibs.xml
-   kde/core/kactivities.xml
-   kde/core/oxygen-icons.xml
-   kde/core/kdepimlibs.xml
-   kde/core/kde-runtime.xml
-   kde/core/kfilemetadata.xml
-   kde/core/baloo.xml
-   kde/core/kde-workspace.xml
-   kde/core/kde-baseapps.xml
-   kde/core/polkit-kde-agent.xml
-   kde/core/baloo-widgets.xml
-   kde/core/kde-base-artwork.xml
-   packages.ent
-
-Log :
-Update to KDE Fraeworks-5.15. Update to KDE Applications 15.08.2. Update to KDE Short Descriptions.
-
-Le robot a traité 40 % du commit anglais
-Index: general/prog/elfutils.xml
-===================================================================
---- general/prog/elfutils.xml	(révision 16567)
-+++ general/prog/elfutils.xml	(révision 16568)
-@@ -156,6 +156,193 @@
-       </seglistitem>
-     </segmentedlist>
- 
-+    <variablelist>
-+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-+      <?dbfo list-presentation="list"?>
-+      <?dbhtml list-presentation="table"?>
-+      <varlistentry id="eu-addr2line">
-+        <term><command>eu-addr2line</command></term>
-+        <listitem>
-+          <para>
-+            convert addresses into file names and line numbers.
-+          </para>
-+          <indexterm zone="elfutils eu-addr2line">
-+            <primary sortas="b-eu-addr2line">eu-addr2line</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-ar">
-+        <term><command>eu-ar</command></term>
-+        <listitem>
-+          <para>
-+            create, modify, and extract from archives.
-+          </para>
-+          <indexterm zone="elfutils eu-ar">
-+            <primary sortas="b-eu-ar">eu-ar</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-elfcmp">
-+        <term><command>eu-elfcmp</command></term>
-+        <listitem>
-+          <para>
-+            compare relevant parts of two ELF files for equality.
-+          </para>
-+          <indexterm zone="elfutils eu-elfcmp">
-+            <primary sortas="b-eu-elfcmp">eu-elfcmp</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+ 
-+      <varlistentry id="eu-elflint">
-+        <term><command>eu-elflint</command></term>
-+        <listitem>
-+          <para>
-+            pedantic checking of ELF files compliance with gABI/psABI spec.
-+          </para>
-+          <indexterm zone="elfutils eu-elflint">
-+            <primary sortas="b-eu-elflint">eu-elflint</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-findtextrel">
-+        <term><command>eu-findtextrel</command></term>
-+        <listitem>
-+          <para>
-+            locate source of text relocations in FILEs (a.out by default).            
-+          </para>
-+          <indexterm zone="elfutils eu-findtextrel">
-+            <primary sortas="b-eu-findtextrel">eu-findtextrel</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-ld">
-+        <term><command>eu-ld</command></term>
-+        <listitem>
-+          <para>
-+            combine object and archive files.
-+          </para>
-+          <indexterm zone="elfutils eu-ld">
-+            <primary sortas="b-eu-ld">eu-ld</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-nm">
-+        <term><command>eu-nm</command></term>
-+        <listitem>
-+          <para>
-+            list symbols from FILEs (a.out by default).
-+          </para>
-+          <indexterm zone="elfutils eu-nm">
-+            <primary sortas="b-eu-nm">eu-nm</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+ 
-+      <varlistentry id="eu-objdump">
-+        <term><command>eu-objdump</command></term>
-+        <listitem>
-+          <para>
-+            show information from FILEs (a.out by default).
-+          </para>
-+          <indexterm zone="elfutils eu-objdump">
-+            <primary sortas="b-eu-objdump">eu-objdump</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-ranlib">
-+        <term><command>eu-ranlib</command></term>
-+        <listitem>
-+          <para>
-+            generate an index to speed access to archives.
-+          </para>
-+          <indexterm zone="elfutils eu-ranlib">
-+            <primary sortas="b-eu-ranlib">eu-ranlib</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-readelf">
-+        <term><command>eu-readelf</command></term>
-+        <listitem>
-+          <para>
-+            print information from ELF file in human-readable form.
-+          </para>
-+          <indexterm zone="elfutils eu-readelf">
-+            <primary sortas="b-eu-readelf">eu-readelf</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-size">
-+        <term><command>eu-size</command></term>
-+        <listitem>
-+          <para>
-+            list section sizes of FILEs (a.out by default).
-+          </para>
-+          <indexterm zone="elfutils eu-size">
-+            <primary sortas="b-eu-size">eu-size</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+ 
-+      <varlistentry id="eu-stack">
-+        <term><command>eu-stack</command></term>
-+        <listitem>
-+          <para>
-+            print a stack for each thread in a process or core file.
-+          </para>
-+          <indexterm zone="elfutils eu-stack">
-+            <primary sortas="b-eu-stack">eu-stack</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-strings">
-+        <term><command>eu-strings</command></term>
-+        <listitem>
-+          <para>
-+            print the strings of printable characters in files.
-+          </para>
-+          <indexterm zone="elfutils eu-strings">
-+            <primary sortas="b-eu-strings">eu-strings</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-strip">
-+        <term><command>eu-strip</command></term>
-+        <listitem>
-+          <para>
-+            discard symbols from object files.
-+          </para>
-+          <indexterm zone="elfutils eu-strip">
-+            <primary sortas="b-eu-strip">eu-strip</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="eu-unstrip">
-+        <term><command>eu-unstrip</command></term>
-+        <listitem>
-+          <para>
-+            combine stripped files with separate symbols and debug information.
-+          </para>
-+          <indexterm zone="elfutils eu-unstrip">
-+            <primary sortas="b-eu-unstrip">eu-unstrip</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+    </variablelist>
-   </sect2>
- 
- </sect1>
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16567)
-+++ introduction/welcome/changelog.xml	(révision 16568)
-@@ -43,7 +43,25 @@
-     </listitem>
- 
- -->
-+    <listitem>
-+      <para>October 26th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[bdubbs] - Update to KDE Fraeworks-5.15. Fixes
-+          <ulink url="&blfs-ticket-root;7015">#7015</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to KDE Applications 15.08.2. Fixes
-+          <ulink url="&blfs-ticket-root;6844">#6844</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Update to KDE Short Descriptions. Fixes
-+          <ulink url="&blfs-ticket-root;7029">#7029</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
- 
-     <listitem>
-       <para>October 25th, 2015</para>
-
-Index: kde/add/ark.xml
-===================================================================
---- kde/add/ark.xml	(révision 16567)
-+++ kde/add/ark.xml	(révision 16568)
-@@ -12,7 +12,7 @@
-   <!ENTITY ark-time          "0.4 SBU">
- ]>
- 
--<sect1 id="ark" xreflabel="ark-&kde-apps-version;">
-+<sect1 id="ark" xreflabel="ark-&ark-version;">
-   <?dbhtml filename="ark.html"?>
- 
-   <sect1info>
-@@ -20,7 +20,7 @@
-     <date>$Date$</date>
-   </sect1info>
- 
--<title>Ark-&kde-apps-version;</title>
-+  <title>Ark-&ark-version;</title>
- 
-   <indexterm zone="ark">
-     <primary sortas="a-ark">ark</primary>
-
-Index: kde/add/kmix.xml
-===================================================================
---- kde/add/kmix.xml	(révision 16567)
-+++ kde/add/kmix.xml	(révision 16568)
-@@ -12,7 +12,7 @@
-   <!ENTITY kmix-time          "0.9 SBU">
- ]>
- 
--<sect1 id="kmix" xreflabel="kmix-&kde-apps-version;">
-+<sect1 id="kmix" xreflabel="kmix-&kmix-version;">
-   <?dbhtml filename="kmix.html"?>
- 
-   <sect1info>
-@@ -20,7 +20,7 @@
-     <date>$Date$</date>
-   </sect1info>
- 
--<title>Kmix-&kde-apps-version;</title>
-+  <title>Kmix-&kmix-version;</title>
- 
-   <indexterm zone="kmix">
-     <primary sortas="a-kmix">kmix</primary>
-@@ -85,6 +85,7 @@
- 
- cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
-       -DCMAKE_BUILD_TYPE=Release         \
-+      -DCMAKE_AUTOMOC=TRUE               \
-       -Wno-dev .. &&
- make</userinput></screen>
- 
-@@ -94,6 +95,15 @@
- 
-   </sect2>
- 
-+  <sect2 role="commands">
-+    <title>Command Explanations</title>
-+    <para><option>-DCMAKE_AUTOMOC=TRUE</option>: This switch is used to avoid
-+    an invalid error return in cmake-3.3 and later.</para>
-+  </sect2>
-   <sect2 role="content">
-     <title>Contents</title>
- 
-
-Index: kde/core/kde-base-artwork.xml
-===================================================================
---- kde/core/kde-base-artwork.xml	(révision 16567)
-+++ kde/core/kde-base-artwork.xml	(révision 16568)
-@@ -77,7 +77,9 @@
- <screen><userinput>mkdir build &&
- cd    build &&
- 
--cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; -Wno-dev ..</userinput></screen>
-+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir;   \
-+      -DCMAKE_MINIMUM_REQUIRED_VERSION=3.0 \
-+      -Wno-dev ..</userinput></screen>
- 
-     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
- 
-
-Index: kde/core/kde-runtime.xml
-===================================================================
---- kde/core/kde-runtime.xml	(révision 16567)
-+++ kde/core/kde-runtime.xml	(révision 16568)
-@@ -104,9 +104,10 @@
-      -DSYSCONF_INSTALL_DIR=/etc                 \
-      -DCMAKE_BUILD_TYPE=Release                 \
-       -DSAMBA_INCLUDE_DIR=/usr/include/samba-4.0 \
-+      -DCMAKE_MINIMUM_REQUIRED_VERSION=3.0       \
-       -Wno-dev .. &&
- make</userinput></screen>
- 
-
-Index: kde/core/kde-workspace.xml
-===================================================================
---- kde/core/kde-workspace.xml	(révision 16567)
-+++ kde/core/kde-workspace.xml	(révision 16568)
-@@ -152,8 +152,14 @@
-       -DCMAKE_BUILD_TYPE=Release                   \
-       -DINSTALL_PYTHON_FILES_IN_PYTHON_PREFIX=TRUE \
-       -Wno-dev .. &&
--make</userinput></screen>
-+make -j1</userinput></screen>
- 
-+    &parallel_issues;
-+    <note><para>If building KDE in /opt, then then an environment
-+    variable <envar>LIBRARY_PATH=$KDE_PREFIX/lib:$LIBRARY_PATH</envar>
-+    may be needed on the <command>make</command> line.</para></note>
-     <para>
-       Now, as the <systemitem class="username">root</systemitem> user:
-     </para>
-
-Index: kde/core/kfilemetadata.xml
-===================================================================
---- kde/core/kfilemetadata.xml	(révision 16567)
-+++ kde/core/kfilemetadata.xml	(révision 16568)
-@@ -102,6 +103,14 @@
- 
-   </sect2>
- 
-+  <sect2 role="commands">
-+    <title>Command Explanations</title>
-+    <para><option>-DCMAKE_MINIMUM_REQUIRED_VERSION=3.0</option>: This switch is 
-+    needed to avoid a cmake error when using cmake-3.3 and later.</para>
-+  </sect2>
-   <sect2 role="content">
-     <title>Contents</title>
- 
-
-Index: kde/core/oxygen-icons.xml
-===================================================================
---- kde/core/oxygen-icons.xml	(révision 16567)
-+++ kde/core/oxygen-icons.xml	(révision 16568)
-@@ -12,7 +12,7 @@
-   <!ENTITY oxygen-icons-time          "less than 0.1 SBU">
- ]>
- 
--<sect1 id="oxygen-icons" xreflabel="oxygen-icons-&kde-apps-version;">
-+<sect1 id="oxygen-icons" xreflabel="oxygen-icons-&oxygen-icons-version;">
-   <?dbhtml filename="oxygen-icons.html"?>
- 
-   <sect1info>
-@@ -20,7 +20,7 @@
-     <date>$Date$</date>
-   </sect1info>
- 
--<title>Oxygen-icons-&kde-apps-version;</title>
-+  <title>Oxygen-icons-&oxygen-icons-version;</title>
- 
-   <indexterm zone="oxygen-icons">
-     <primary sortas="a-oxygen-icons">oxygen-icons</primary>
-
-Index: kde/core/polkit-kde-agent.xml
-===================================================================
---- kde/core/polkit-kde-agent.xml	(révision 16567)
-+++ kde/core/polkit-kde-agent.xml	(révision 16568)
-@@ -90,7 +90,9 @@
- mkdir build &&
- cd    build &&
- 
--cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; -Wno-dev .. &&
-+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir;   \
-+      -DCMAKE_MINIMUM_REQUIRED_VERSION=3.0 \
-+      -Wno-dev .. &&
- make</userinput></screen>
- 
-     <para>This package does not come with a test suite.</para>
-
-Index: kde/kf5/kf5-frameworks.xml
-===================================================================
---- kde/kf5/kf5-frameworks.xml	(révision 16567)
-+++ kde/kf5/kf5-frameworks.xml	(révision 16568)
-@@ -165,77 +165,74 @@
-     </para>
- 
- <screen><userinput>cat > frameworks-&kf5-version;.md5 << "EOF"
--<literal>206256ed0dda3161d73a61d29835b04b  attica-5.14.0.tar.xz
--#5c5db16c6038e63e7b741fa32e4eaddd  extra-cmake-modules-5.14.0.tar.xz
--6852e7e3c52f18dc0f08811440f7159a  kapidox-5.14.0.tar.xz
--1250214279c42c5802f998ee1f2b91b8  karchive-5.14.0.tar.xz
--5089c3e4f3f9e97a9be526a17264268e  kcodecs-5.14.0.tar.xz
--a4b12b753b855d8fa1240b499bc17135  kconfig-5.14.0.tar.xz
--3b6b2ac66ff2c436c7b8af6d1ca426be  kcoreaddons-5.14.0.tar.xz
--f549e9e7c7340df301b52530817ced0a  kdbusaddons-5.14.0.tar.xz
--60c2eb4b4bc7227213bc1b570be75cfd  kdnssd-5.14.0.tar.xz
--d2eccbda7aa054cfb4e6f0bd3c79aa3f  kguiaddons-5.14.0.tar.xz
--a6d89fc546487e02dc921a7c21cb782d  ki18n-5.14.0.tar.xz
--821deeab6cbd9e37c8e676c7ca0f2eac  kidletime-5.14.0.tar.xz
--187a448cbfd6302bba9bb45a812322b8  kimageformats-5.14.0.tar.xz
--3b0dbc6a5c684ac6d2831df8c7f6d262  kitemmodels-5.14.0.tar.xz
--06a1fbd90019b98f037d59554c6cec84  kitemviews-5.14.0.tar.xz
--69b884e9c9e5705c92e495737b8f5a4d  kplotting-5.14.0.tar.xz
--c0bff34af9beb98133342541cc0ef1cd  kwidgetsaddons-5.14.0.tar.xz
--a50dbdb6c25499bbd958e6df4a5b293d  kwindowsystem-5.14.0.tar.xz
--#ea34cd8d1093724fc60da6e2555f2750  networkmanager-qt-5.14.0.tar.xz
--8e487975994ba2c5811f6830609c73de  solid-5.14.0.tar.xz
--19ee48d23eb44e3ba5c101112474775e  sonnet-5.14.0.tar.xz
--35411b704157912a305c3d4b2b1b5a32  threadweaver-5.14.0.tar.xz
--ea724c2152b88149893784a234c5bbcc  kauth-5.14.0.tar.xz
--d330c841ddf9d3857543daff933471af  kcompletion-5.14.0.tar.xz
--faa443c8a45cb942e2f2b2ae647c695b  kcrash-5.14.0.tar.xz
--48a3a630dc242ba9de061a565b608ea9  kdoctools-5.14.0.tar.xz
--a08cbe17b90a6757affb443cb7cbd499  kpty-5.14.0.tar.xz
--ff33baab025aaa15776c5a47036f2aa9  kunitconversion-5.14.0.tar.xz
--e58351e0a9feb51885593c208060fb1c  kconfigwidgets-5.14.0.tar.xz
--e768f46da97986de5ae853be0af40632  kglobalaccel-5.14.0.tar.xz
--989e314e2c6ac4a1657f9096d17e1766  kpackage-5.14.0.tar.xz
--6bdf66cffc9b3028b4367e7a5e48f571  kservice-5.14.0.tar.xz
--0daa6599557fd00f1679245b38971f21  kservice-5.14.1.tar.xz
--eca764e18afbcef5496183c96c613c91  kservice-5.14.2.tar.xz
--c5004c66f5037ef838421665a08828b1  kservice-5.14.3.tar.xz
--7bb862e6a4897554f224741f9d16f0c2  kdesu-5.14.0.tar.xz
--2eed2c3af124630323aa550cc1fa9378  kemoticons-5.14.0.tar.xz
--d206ae75a9f950e026c7923b272ddc3e  kiconthemes-5.14.0.tar.xz
--037b07877f3a3cd514b9c19b069872f6  kjobwidgets-5.14.0.tar.xz
--dc062d457181a4e1f0b6853cbf55666d  knotifications-5.14.0.tar.xz
--0a0fb3b469fc2e532b6bf9ab19fe8967  ktextwidgets-5.14.0.tar.xz
--9c6ddf667c3a4dfca3f617ec22f3b6bc  kwallet-5.14.0.tar.xz
--dada98dd85d6f60596f36063aeda1a66  kxmlgui-5.14.0.tar.xz
--5df918cc7e7143fca74b00eb7210502c  kbookmarks-5.14.0.tar.xz
--aad540c6a23327756c259afe72e531d1  kio-5.14.0.tar.xz
--46c2fbccef981359cb9af1c73bd8eada  kdeclarative-5.14.0.tar.xz
--fdb3eaa651bf61bbdcef094f281b9caf  kcmutils-5.14.0.tar.xz
--d5094cba8ca4d280d6e817d334fb2dc1  frameworkintegration-5.14.0.tar.xz
--18300dc5a57f07e7d81fba87ca55921b  kinit-5.14.0.tar.xz
--17e952f64c00a844d23f56381fa53f5b  knewstuff-5.14.0.tar.xz
--e66f03050ce37783261c56adea9dd244  knotifyconfig-5.14.0.tar.xz
--74170ab4a66416be46efc6c8f73f7031  kparts-5.14.0.tar.xz
--fd307cea16adbb0eca5cf2349bb2b88a  kactivities-5.14.0.tar.xz
--5a14cc490517fad7b087057b3ec34265  kded-5.14.0.tar.xz
--83039b3a1fc1098f904cfa5afaa38e57  kdewebkit-5.14.0.tar.xz
--2c5c660aea6c55c3f21f29cc3f1df604  ktexteditor-5.14.0.tar.xz
--d560c5c583abe4741b1794b9108ee324  kdesignerplugin-5.14.0.tar.xz
--c0900fcf4a78902a99eeaa7ae3d012e7  plasma-framework-5.14.0.tar.xz
--#644a45b79fd1106a68f0478d89e891e8  modemmanager-qt-5.14.0.tar.xz
--d2122e29193fbbea680c82d9bd442a00  kpeople-5.14.0.tar.xz
--7e66a2d58a299a125336b9e81600b686  kxmlrpcclient-5.14.0.tar.xz
--#ed07b3649612f4692b8e6714cbf1e6ca  bluez-qt-5.14.0.tar.xz
--73a2904c00ba6c1aca8a2efde26a552f  kfilemetadata-5.14.0.tar.xz
--#0e708135232432d371596d22ed864e3e  baloo-5.14.0.tar.xz
--349a11564686f99666071b2327910f61  portingAids/kjs-5.14.0.tar.xz
--feb4bb63b373a4fdf7084be2a904d447  portingAids/kdelibs4support-5.14.0.tar.xz
--d3e33cf31a47b33259d3bf2b5385f751  portingAids/khtml-5.14.0.tar.xz
--b98728da482f20bf0331ddbb56429622  portingAids/kjsembed-5.14.0.tar.xz
--e803fc78fb1acf9884621cca1e81fe88  portingAids/kmediaplayer-5.14.0.tar.xz
--057ed7d554d16bb5439496e0537c2ed3  portingAids/kross-5.14.0.tar.xz
--8125ed94b4b2a19fef7430b0cc649212  portingAids/krunner-5.14.0.tar.xz</literal>
-+<literal>935921bcc04f7e4af10be8e57b7ac899  attica-5.15.0.tar.xz
-+#5a41b547927190d366501cf61d86ec07  extra-cmake-modules-5.15.0.tar.xz
-+554e64ff431714fa1b287cd86a3ad958  kapidox-5.15.0.tar.xz
-+38c7374689688c045cd5ba1acb4ea91b  karchive-5.15.0.tar.xz
-+2cafea53c814ee47313805e98422b832  kcodecs-5.15.0.tar.xz
-+f7169075c22857b40d256bd6323d1a10  kconfig-5.15.0.tar.xz
-+8d4f4f374649419fe34e24766f5ec22b  kcoreaddons-5.15.0.tar.xz
-+70aa5b3207b85100d59d992113c02a1a  kdbusaddons-5.15.0.tar.xz
-+587a96871eabc9e56885fb7aa81923ec  kdnssd-5.15.0.tar.xz
-+8aa1cbd8e47ba7a459e375ece56fe195  kguiaddons-5.15.0.tar.xz
-+6b1be481a81380b894d056ddcdd4a34f  ki18n-5.15.0.tar.xz
-+6c81f38367bf36b23411cfa96d41d333  kidletime-5.15.0.tar.xz
-+90831d906b5ab8224bb4a4a6c01e11b5  kimageformats-5.15.0.tar.xz
-+f31edaae6d138bc2e1464e742796651d  kitemmodels-5.15.0.tar.xz
-+b8b009980f0831aadfda47bcf59750ae  kitemviews-5.15.0.tar.xz
-+c5715f3a436e02b3f4cf722fe12ddab3  kplotting-5.15.0.tar.xz
-+78ec000eadcf4a9ad0d989f4c4b54bc6  kwidgetsaddons-5.15.0.tar.xz
-+08e0b05204a4129f73873ef2b61a6a3b  kwindowsystem-5.15.0.tar.xz
-+6bb0d1877e42c4d477e6d05185397df0  networkmanager-qt-5.15.0.tar.xz
-+5d18bd8ffd294a85ddf3f1765d8726d6  solid-5.15.0.tar.xz
-+84d598084fd3bbcccc28746db9b2d162  sonnet-5.15.0.tar.xz
-+87e37a9c741adb9a124b64f2227ff7c0  threadweaver-5.15.0.tar.xz
-+ff73dca44ac6d7f82d5d9d4d7b70d4d2  kauth-5.15.0.tar.xz
-+a72bf104bd073134e4bdf77dbf6677ab  kcompletion-5.15.0.tar.xz
-+8a205f76a3ca73b585cfabfafdc97571  kcrash-5.15.0.tar.xz
-+57f930c04fc8befe6ce908b46abab05f  kdoctools-5.15.0.tar.xz
-+65b286bef837ec661187613843381bfe  kpty-5.15.0.tar.xz
-+533999e2ef653fcc4100861c36794704  kunitconversion-5.15.0.tar.xz
-+e1dcd700999ed0764e6659e8519a8a65  kconfigwidgets-5.15.0.tar.xz
-+a290c0bd824e966e2a4963aa2440e74c  kglobalaccel-5.15.0.tar.xz
-+c62075c90e8717d213a3aa4106f355b7  kpackage-5.15.0.tar.xz
-+09c47778e16ea256a9009952222f7420  kservice-5.15.0.tar.xz
-+680bc940ca1b30357e3feb4c75796264  kdesu-5.15.0.tar.xz
-+b228087cb2223e5330d2c7d92f272879  kemoticons-5.15.0.tar.xz
-+4244f5d4c377c630d81bedf4c0f4ee97  kiconthemes-5.15.0.tar.xz
-+7603245a0a103fb45cc893eb639fe1cb  kjobwidgets-5.15.0.tar.xz
-+f7ee1756a658c3c41328369dcc7701db  knotifications-5.15.0.tar.xz
-+b5e06e8f11a6eeba92893c59d3349ca7  ktextwidgets-5.15.0.tar.xz
-+291d29f8b9333abd9ea2d240d3eab1d9  kwallet-5.15.0.tar.xz
-+70785bf8fb6e952e09963b37fc35e481  kxmlgui-5.15.0.tar.xz
-+50e4d1a4fb7b6a2e50e7ee7f00794e33  kbookmarks-5.15.0.tar.xz
-+29ed2f1d3e49da57d33a478df96da772  kio-5.15.0.tar.xz
-+6d016b4a482e34fd75e12bb773ab68ae  kdeclarative-5.15.0.tar.xz
-+6bad585122df5ee6e421ff192c007444  kcmutils-5.15.0.tar.xz
-+1dd33272081ff78e40a26262a74e499a  frameworkintegration-5.15.0.tar.xz
-+1c05dbaead6e59818d0bef640ed05fa3  kinit-5.15.0.tar.xz
-+c0a82c797db0af67dfc8cfa72d6bca08  knewstuff-5.15.0.tar.xz
-+5fdeae0bec3fd026c084fc424518c3ce  knotifyconfig-5.15.0.tar.xz
-+3405d285fd4277f7e7bcb34c338faec4  kparts-5.15.0.tar.xz
-+1c4bf1f81a246a8227afbd184375c8bc  kactivities-5.15.0.tar.xz
-+4d4981a6700dc77fc5d9c2d4ef964c2b  kded-5.15.0.tar.xz
-+0283ec538d61760e79060b874611c851  kdewebkit-5.15.0.tar.xz
-+cfbfab5e980de650448171d54ae2777c  ktexteditor-5.15.0.tar.xz
-+f64f55e70dace3c167ef656c2e9e8498  kdesignerplugin-5.15.0.tar.xz
-+42a6f40fc3fbcdde924afb3547386098  plasma-framework-5.15.0.tar.xz
-+#6b14c285d47ffc1e1bab756cf659ab7a  modemmanager-qt-5.15.0.tar.xz
-+ab52947f23feeb9a91b867fea2fe8d54  kpeople-5.15.0.tar.xz
-+59f450e03c41e58db77b4e2d7ebf0df4  kxmlrpcclient-5.15.0.tar.xz
-+3fdcdaf5bf8cc70beb94539278eab559  bluez-qt-5.15.0.tar.xz
-+51ed9354658f5e22ef3f1f9ef35f9d97  kfilemetadata-5.15.0.tar.xz
-+25177cb45b803baab1bfbf36e63fd396  baloo-5.15.0.tar.xz
-+fea1f5fb2cc65d440869b36d1a656409  portingAids/kjs-5.15.0.tar.xz
-+a7e41bbb268da562cd5c58b47717afa6  portingAids/kdelibs4support-5.15.0.tar.xz
-+369920a68f2fca8f6ce359e973d96a70  portingAids/khtml-5.15.0.tar.xz
-+ed8d52c80ab57166d4ac0b30213bb149  portingAids/kjsembed-5.15.0.tar.xz
-+5816adcf4fe5c4693bc0b162bbc48b09  portingAids/kmediaplayer-5.15.0.tar.xz
-+bc90445c7797c63aa210da6ba12341ae  portingAids/kross-5.15.0.tar.xz
-+2a9971ce78f12dc38fe2dec6ab279b10  portingAids/krunner-5.15.0.tar.xz</literal>
- EOF</userinput></screen>
- 
-   <para>In the above list, notice that some files have been commented out with
-@@ -446,6 +443,493 @@
-       </seglistitem>
-     </segmentedlist>
- 
-+    <variablelist>
-+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-+      <?dbfo list-presentation="list"?>
-+      <?dbhtml list-presentation="table"?>
-+      <varlistentry id="checkXML5">
-+        <term><command>checkXML5</command></term>
-+        <listitem>
-+          <para>
-+            is a tool to check for syntax errors in KDE DocBook XML
-+       files.
-+          </para>
-+          <indexterm zone="kf5-frameworks checkXML5">
-+            <primary sortas="b-checkXML5">checkXML5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="depdiagram-generate">
-+        <term><command>depdiagram-generate</command></term>
-+        <listitem>
-+          <para>
-+            is a tool to generate a dependency diagram.
-+          </para>
-+          <indexterm zone="kf5-frameworks depdiagram-generate">
-+            <primary sortas="b-depdiagram-generate">depdiagram-generate</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="depdiagram-generate-all">
-+        <term><command>depdiagram-generate-all</command></term>
-+        <listitem>
-+          <para>
-+            is a tool to generate a dependency diagram for all frameworks at once..
-+          </para>
-+          <indexterm zone="kf5-frameworks depdiagram-generate-all">
-+            <primary sortas="b-depdiagram-generate-all">depdiagram-generate-all</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="depdiagram-prepare">
-+        <term><command>depdiagram-prepare</command></term>
-+        <listitem>
-+          <para>
-+            is a tool to prepare dot files.
-+          </para>
-+          <indexterm zone="kf5-frameworks depdiagram-prepare">
-+            <primary sortas="b-depdiagram-prepare">depdiagram-prepare</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="desktoptojson">
-+        <term><command>desktoptojson</command></term>
-+        <listitem>
-+          <para>
-+            is a tool to convert a .desktop file to a .json file.
-+          </para>
-+          <indexterm zone="kf5-frameworks desktoptojson">
-+            <primary sortas="b-desktoptojson">desktoptojson</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kactivitymanagerd">
-+        <term><command>kactivitymanagerd</command></term>
-+        <listitem>
-+          <para>
-+            is the KDE Plasma Workspace Activity Manager.
-+          </para>
-+          <indexterm zone="kf5-frameworks kactivitymanagerd">
-+            <primary sortas="b-kactivitymanagerd">kactivitymanagerd</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kbuildsycoca5">
-+        <term><command>kbuildsycoca5</command></term>
-+        <listitem>
-+          <para>
-+            rebuilds the KService desktop file system configuration
-+       cache.
-+          </para>
-+          <indexterm zone="kf5-frameworks kbuildsycoca5">
-+            <primary sortas="b-kbuildsycoca5">kbuildsycoca5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+<!--      <varlistentry id="kconfig_compiler_kf5">
-+        <term><command>kconfig_compiler_kf5</command></term>
-+        <listitem>
-+          <para>
-+          </para>
-+          <indexterm zone="kf5-frameworks kconfig_compiler_kf5">
-+            <primary sortas="b-kconfig_compiler_kf5">kconfig_compiler_kf5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry> -->
-+      <varlistentry id="kcookiejar5">
-+        <term><command>kcookiejar5</command></term>
-+        <listitem>
-+          <para>
-+            is a command line interface to the HTTP cookie store used by KDE,
-+            a D-BUS service to store/retrieve/clean cookies.
-+          </para>
-+          <indexterm zone="kf5-frameworks kcookiejar5">
-+            <primary sortas="b-kcookiejar5">kcookiejar5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+<!--      <varlistentry id="kdebugdialog5">
-+        <term><command>kdebugdialog5</command></term>
-+        <listitem>
-+          <para>
-+          </para>
-+          <indexterm zone="kf5-frameworks kdebugdialog5">
-+            <primary sortas="b-kdebugdialog5">kdebugdialog5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+-->
-+      <varlistentry id="kded5">
-+        <term><command>kded5</command></term>
-+        <listitem>
-+          <para>
-+            consolidates several small services in one process.
-+          </para>
-+          <indexterm zone="kf5-frameworks kded5">
-+            <primary sortas="b-kded5">kded5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kdeinit5">
-+        <term><command>kdeinit5</command></term>
-+        <listitem>
-+          <para>
-+            is a process launcher somewhat similar to the famous init used
-+            for booting UNIX.
-+          </para>
-+          <indexterm zone="kf5-frameworks kdeinit5">
-+            <primary sortas="b-kdeinit5">kdeinit5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+<!--
-+      <varlistentry id="kdeinit5_shutdown">
-+        <term><command>kdeinit5_shutdown</command></term>
-+        <listitem>
-+          <para>
-+            
-+          </para>
-+          <indexterm zone="kf5-frameworks kdeinit5_shutdown">
-+            <primary sortas="b-kdeinit5_shutdown">kdeinit5_shutdown</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kdeinit5_wrapper">
-+        <term><command>kdeinit5_wrapper</command></term>
-+        <listitem>
-+          <para>
-+          </para>
-+          <indexterm zone="kf5-frameworks kdeinit5_wrapper">
-+            <primary sortas="b-kdeinit5_wrapper">kdeinit5_wrapper</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+-->
-+      <varlistentry id="kf5-config">
-+        <term><command>kf5-config</command></term>
-+        <listitem>
-+          <para>
-+            is a command line program used to retrieve information about
-+            KDE installation or user paths.
-+          </para>
-+          <indexterm zone="kf5-frameworks kf5-config">
-+            <primary sortas="b-kf5-config">kf5-config</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kf5kross">
-+        <term><command>kf5kross</command></term>
-+        <listitem>
-+          <para>
-+            executes kross scripts written in KDE Javascript, Python, Ruby, 
-+            Java and Falcon.
-+          </para>
-+          <indexterm zone="kf5-frameworks kf5kross">
-+            <primary sortas="b-kf5kross">kf5kross</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kgenapidox">
-+        <term><command>kgenapidox</command></term>
-+        <listitem>
-+          <para>
-+            is a tool to generate API documentation in the KDE style.
-+          </para>
-+          <indexterm zone="kf5-frameworks kgenapidox">
-+            <primary sortas="b-kgenapidox">kgenapidox</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kgendesignerplugin">
-+        <term><command>kgendesignerplugin</command></term>
-+        <listitem>
-+          <para>
-+            generates widget plugins for Qt(TM) Designer.
-+          </para>
-+          <indexterm zone="kf5-frameworks kgendesignerplugin">
-+            <primary sortas="b-kgendesignerplugin">kgendesignerplugin</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+<!--
-+      <varlistentry id="genframeworksapidox">
-+        <term><command>genframeworksapidox</command></term>
-+        <listitem>
-+          <para>
-+          </para>
-+          <indexterm zone="kf5-frameworks genframeworksapidox">
-+            <primary sortas="b-genframeworksapidox">genframeworksapidox</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+-->
-+      <varlistentry id="kglobalaccel5">
-+        <term><command>kglobalaccel5</command></term>
-+        <listitem>
-+          <para>
-+            is a daemon use to register the key bindings and for getting
-+            notified when the action triggered.
-+          </para>
-+          <indexterm zone="kf5-frameworks kglobalaccel5">
-+            <primary sortas="b-kglobalaccel5">kglobalaccel5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+<!--
-+      <varlistentry id="kiconfinder5">
-+        <term><command>kiconfinder5</command></term>
-+        <listitem>
-+          <para>
-+          </para>
-+          <indexterm zone="kf5-frameworks kiconfinder5">
-+            <primary sortas="b-kiconfinder5">kiconfinder5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+-->
-+      <varlistentry id="kjs5">
-+        <term><command>kjs5</command></term>
-+        <listitem>
-+          <para>
-+            is KDE ECMAScript/JavaScript engine.
-+          </para>
-+          <indexterm zone="kf5-frameworks kjs5">
-+            <primary sortas="b-kjs5">kjs5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kjscmd5">
-+        <term><command>kjscmd5</command></term>
-+        <listitem>
-+          <para>
-+             is a tool for launching KJSEmbed scripts from the command line.
-+          </para>
-+          <indexterm zone="kf5-frameworks kjscmd5">
-+            <primary sortas="b-kjscmd5">kjscmd5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kjsconsole">
-+        <term><command>kjsconsole</command></term>
-+        <listitem>
-+          <para>
-+            is a console for <command>kjs5</command>.
-+          </para>
-+          <indexterm zone="kf5-frameworks kjsconsole">
-+            <primary sortas="b-kjsconsole">kjsconsole</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kmailservice5">
-+        <term><command>kmailservice5</command></term>
-+        <listitem>
-+          <para>
-+            is a mail service.
-+          </para>
-+          <indexterm zone="kf5-frameworks kmailservice5">
-+            <primary sortas="b-kmailservice5">kmailservice5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kpackagelauncherqml">
-+        <term><command>kpackagelauncherqml</command></term>
-+        <listitem>
-+          <para>
-+            is a commandline tool for launching kpackage QML application
-+          </para>
-+          <indexterm zone="kf5-frameworks kpackagelauncherqml">
-+            <primary sortas="b-kpackagelauncherqml">kpackagelauncherqml</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kpackagetool5">
-+        <term><command>kpackagetool5</command></term>
-+        <listitem>
-+          <para>
-+            is a command line kpackage tool.
-+          </para>
-+          <indexterm zone="kf5-frameworks kpackagetool5">
-+            <primary sortas="b-kpackagetool5">kpackagetool5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+<!--
-+      <varlistentry id="kquitapp5">
-+        <term><command>kquitapp5</command></term>
-+        <listitem>
-+          <para>
-+          </para>
-+          <indexterm zone="kf5-frameworks kquitapp5">
-+            <primary sortas="b-kquitapp5">kquitapp5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+-->
-+      <varlistentry id="kreadconfig5">
-+        <term><command>kreadconfig5</command></term>
-+        <listitem>
-+          <para>
-+            is a command line tool to retrieve values from KDE
-+            configuration files.
-+          </para>
-+          <indexterm zone="kf5-frameworks kreadconfig5">
-+            <primary sortas="b-kreadconfig5">kreadconfig5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kshell5">
-+        <term><command>kshell5</command></term>
-+        <listitem>
-+          <para>
-+            start applications via kdeinit.
-+          </para>
-+          <indexterm zone="kf5-frameworks kshell5">
-+            <primary sortas="b-kshell5">kshell5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="ktelnetservice5">
-+        <term><command>ktelnetservice5</command></term>
-+        <listitem>
-+          <para>
-+            is a telnet service.
-+          </para>
-+          <indexterm zone="kf5-frameworks ktelnetservice5">
-+            <primary sortas="b-ktelnetservice5">ktelnetservice5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="ktrash5">
-+        <term><command>ktrash5</command></term>
-+        <listitem>
-+          <para>
-+            is a helper program to handle the KDE trash can.
-+          </para>
-+          <indexterm zone="kf5-frameworks ktrash5">
-+            <primary sortas="b-ktrash5">ktrash5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="kwalletd5">
-+        <term><command>kwalletd5</command></term>
-+        <listitem>
-+          <para>
-+           is the wallet manager daemon.
-+          </para>
-+          <indexterm zone="kf5-frameworks kwalletd5">
-+            <primary sortas="b-kwalletd5">kwalletd5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+<!--
-+      <varlistentry id="kwrapper5">
-+        <term><command>kwrapper5</command></term>
-+        <listitem>
-+          <para>
-+          </para>
-+          <indexterm zone="kf5-frameworks kwrapper5">
-+            <primary sortas="b-kwrapper5">kwrapper5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+-->
-+      <varlistentry id="kwriteconfig5">
-+        <term><command>kwriteconfig5</command></term>
-+        <listitem>
-+          <para>
-+            is a command line tool to write values in KDE
-+            configuration files. 
-+          </para>
-+          <indexterm zone="kf5-frameworks kwriteconfig5">
-+            <primary sortas="b-kwriteconfig5">kwriteconfig5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="meinproc5">
-+        <term><command>meinproc5</command></term>
-+        <listitem>
-+          <para>
-+            converts DocBook files to HTML.
-+          </para> 
-+          <indexterm zone="kf5-frameworks meinproc5">
-+            <primary sortas="b-meinproc5">meinproc5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="plasmapkg2">
-+        <term><command>plasmapkg2</command></term>
-+        <listitem>
-+          <para>
-+            is a tool to install, list, remove Plasma packages
-+          </para>
-+          <indexterm zone="kf5-frameworks plasmapkg2">
-+            <primary sortas="b-plasmapkg2">plasmapkg2</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="preparetips5">
-+        <term><command>preparetips5</command></term>
-+        <listitem>
-+          <para>
-+            is a script to extract the text from a tips file.
-+          </para>
-+          <indexterm zone="kf5-frameworks preparetips5">
-+            <primary sortas="b-preparetips5">preparetips5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+      <varlistentry id="solid-hardware5">
-+        <term><command>solid-hardware5</command></term>
-+        <listitem>
-+          <para>
-+            is a command line tool to investigate available devices.
-+         </para>
-+          <indexterm zone="kf5-frameworks solid-hardware5">
-+            <primary sortas="b-solid-hardware5">solid-hardware5</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+   </variablelist>
-   </sect2>
- 
- </sect1>
-

Deleted: trunk/blfs/traduc/commits/r16569.txt
===================================================================
--- trunk/blfs/traduc/commits/r16569.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16569.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,33 +0,0 @@
-Révision 16569
-
-fichiers modifiés :
-   general.ent
-   packages.ent
-   server/mail/dovecot.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Update to dovecot-2.2.19.
-
-Le robot a traité 72 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16568)
-+++ introduction/welcome/changelog.xml	(révision 16569)
-@@ -44,6 +44,16 @@
- 
- -->
-     <listitem>
-+      <para>October 27th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[igor] - Update to dovecot-2.2.19. Fixes
-+          <ulink url="&blfs-ticket-root;6991">#6991</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>October 26th, 2015</para>
-       <itemizedlist>
-         <listitem>
-

Deleted: trunk/blfs/traduc/commits/r16570.txt
===================================================================
--- trunk/blfs/traduc/commits/r16570.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16570.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,252 +0,0 @@
-Révision 16570
-
-fichiers modifiés :
-   gnome.ent
-   multimedia/libdriv/libmpeg2.xml
-   xsoft/other/xscreensaver.xml
-   packages.ent
-   gnome/platform/gsettings-desktop-schemas.xml
-   gnome/platform/gvfs.xml
-   gnome/platform/gcr.xml
-   gnome/platform/gnome-keyring.xml
-   x/installing/mesa.xml
-   x/lib/gtksourceview.xml
-   general/prog/pygobject3.xml
-   general/sysutils/sysstat.xml
-   introduction/welcome/changelog.xml
-
-Log :
-• Update to mesa-11.0.4. • Update to xscreensaver-5.34. • Update to pygobject3-3.18.2. • Update to sysstat-11.1.8. • Update to gtksourceview-3.18.1. • Update to gvfs-1.26.1.1. • Update to gnome-keyring-3.18.2. • Update to gcr-3.18.0. • Update to gsettings-desktop-schemas-3.18.1. • libmpeg2-0.5.1: s/{so,a}/so/ in "Short Descriptions".
-
-Le robot a traité 48 % du commit anglais
-Index: general/prog/pygobject3.xml
-===================================================================
---- general/prog/pygobject3.xml	(révision 16569)
-+++ general/prog/pygobject3.xml	(révision 16570)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY pygobject3-download-http
--"&gnome-download-http;/pygobject/3.18/pygobject-&pygobject3-version;.tar.xz">
-+           "&gnome-download-http;/pygobject/&gnome-minor-18;/pygobject-&pygobject3-version;.tar.xz">
-   <!ENTITY pygobject3-download-ftp
--"&gnome-download-ftp;/pygobject/3.18/pygobject-&pygobject3-version;.tar.xz">
-+           "&gnome-download-ftp;/pygobject/&gnome-minor-18;/pygobject-&pygobject3-version;.tar.xz">
- ]>
- 
-  <!-- Begin PyGObject3 -->
-@@ -100,13 +100,14 @@
-           be built and installed without any conflicts.
-         </para>
-       </note>
-+<!--
-       <para>
-         If you wish to run the test suite, optionally use the following
-         command to fix one test:
-@@ -177,7 +178,7 @@
-           <seg>
-             /usr/lib/python&python2-majorver;/site-packages/gi/_gi{,_cairo}.so
-  and/or
--/usr/lib/python&python3-majorver;/site-packages/gi/_gi{,_cairo}.cpython-34m.so
-+            /usr/lib/python&python3-majorver;/site-packages/gi/_gi{,_cairo}.cpython-35m-<arch>-linux-gnu.so
-            </seg>
-           <seg>
-             /usr/include/pygobject-3.0, and
-
-Index: gnome/platform/gcr.xml
-===================================================================
---- gnome/platform/gcr.xml	(révision 16569)
-+++ gnome/platform/gcr.xml	(révision 16570)
-@@ -156,10 +156,8 @@
-         </seg>
-         <seg>
-           /usr/include/gck-1,
--/usr/include/gcr-3,
--/usr/share/gcr-3,
--/usr/share/gtk-doc/html/gck, and
--/usr/share/gtk-doc/html/gcr-3
-+          /usr/{include,share,share/gtk-doc/html}/gcr-3, and
-+          /usr/share/gtk-doc/html/gck
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: gnome/platform/gnome-keyring.xml
-===================================================================
---- gnome/platform/gnome-keyring.xml	(révision 16569)
-+++ gnome/platform/gnome-keyring.xml	(révision 16570)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY gnome-keyring-download-http
--"&gnome-download-http;/gnome-keyring/&gnome-minor-16;/gnome-keyring-&gnome-keyring-version;.tar.xz">
-+           "&gnome-download-http;/gnome-keyring/&gnome-minor-18;/gnome-keyring-&gnome-keyring-version;.tar.xz">
-   <!ENTITY gnome-keyring-download-ftp
--"&gnome-download-ftp;/gnome-keyring/&gnome-minor-16;/gnome-keyring-&gnome-keyring-version;.tar.xz">
-+           "&gnome-download-ftp;/gnome-keyring/&gnome-minor-18;/gnome-keyring-&gnome-keyring-version;.tar.xz">
-   <!ENTITY gnome-keyring-size          "1.2 MB">
- ]>
- 
-
-Index: gnome/platform/gsettings-desktop-schemas.xml
-===================================================================
---- gnome/platform/gsettings-desktop-schemas.xml	(révision 16569)
-+++ gnome/platform/gsettings-desktop-schemas.xml	(révision 16570)
-@@ -5,12 +5,12 @@
-   %general-entities;
- 
-   <!ENTITY gsettings-desktop-schemas-download-http
--"&gnome-download-http;/gsettings-desktop-schemas/&gnome-minor-16;/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
-+           "&gnome-download-http;/gsettings-desktop-schemas/&gnome-minor-18;/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
-   <!ENTITY gsettings-desktop-schemas-download-ftp
--"&gnome-download-ftp;/gsettings-desktop-schemas/&gnome-minor-16;/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
-+           "&gnome-download-ftp;/gsettings-desktop-schemas/&gnome-minor-18;/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
-   <!ENTITY gsettings-desktop-schemas-time          "less than 0.1 SBU">
- ]>
- 
-
-Index: gnome/platform/gvfs.xml
-===================================================================
---- gnome/platform/gvfs.xml	(révision 16569)
-+++ gnome/platform/gvfs.xml	(révision 16570)
-@@ -96,6 +96,7 @@
-       <xref linkend="dbus-glib"/>,
-       <xref linkend="fuse"/>,
-       <xref linkend="gtk-doc"/>,
-+      <xref linkend="gcr"/>,
-       <xref linkend="libarchive"/>,
-       <xref linkend="libcdio"/>,
-       <xref linkend="libgcrypt"/>,
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16569)
-+++ introduction/welcome/changelog.xml	(révision 16570)
-@@ -47,6 +47,43 @@
-       <para>October 27th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Update to mesa-11.0.4. Fixes
-+          <ulink url="&blfs-ticket-root;7051">#7051</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to xscreensaver-5.34. Fixes
-+          <ulink url="&blfs-ticket-root;7050">#7050</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to pygobject3-3.18.2. Fixes
-+          <ulink url="&blfs-ticket-root;7049">#7049</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to sysstat-11.1.8. Fixes
-+          <ulink url="&blfs-ticket-root;7046">#7046</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to gtksourceview-3.18.1. Fixes
-+          <ulink url="&blfs-ticket-root;7034">#7034</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to gvfs-1.26.1.1. Partially fixes
-+          <ulink url="&blfs-ticket-root;6950">#6950</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to gnome-keyring-3.18.2. Partially fixes
-+          <ulink url="&blfs-ticket-root;6950">#6950</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to gcr-3.18.0. Partially fixes
-+          <ulink url="&blfs-ticket-root;6950">#6950</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to gsettings-desktop-schemas-3.18.1.
-+          Partially fixes
-+          <ulink url="&blfs-ticket-root;6950">#6950</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[igor] - Update to dovecot-2.2.19. Fixes
-           <ulink url="&blfs-ticket-root;6991">#6991</ulink>.</para>
-         </listitem>
-
-Index: multimedia/libdriv/libmpeg2.xml
-===================================================================
---- multimedia/libdriv/libmpeg2.xml	(révision 16569)
-+++ multimedia/libdriv/libmpeg2.xml	(révision 16570)
-@@ -166,22 +166,22 @@
-       </varlistentry>
- 
-       <varlistentry id="libmpeg2-lib">
--<term><filename class='libraryfile'>libmpeg2.{so,a}</filename></term>
-+        <term><filename class='libraryfile'>libmpeg2.so</filename></term>
-         <listitem>
-           <para>contains API functions used to decode MPEG video streams.</para>
-           <indexterm zone="libmpeg2 libmpeg2-lib">
--<primary sortas="c-libmpeg2">libmpeg2.{so,a}</primary>
-+            <primary sortas="c-libmpeg2">libmpeg2.so</primary>
-           </indexterm>
-         </listitem>
-       </varlistentry>
- 
-       <varlistentry id="libmpeg2convert">
--<term><filename class='libraryfile'>libmpeg2convert.{so,a}</filename></term>
-+        <term><filename class='libraryfile'>libmpeg2convert.so</filename></term>
-         <listitem>
-           <para>contains API functions used for color conversions of MPEG
-           video streams.</para>
-           <indexterm zone="libmpeg2 libmpeg2convert">
--<primary sortas="c-libmpeg2convert">libmpeg2convert.{so,a}</primary>
-+            <primary sortas="c-libmpeg2convert">libmpeg2convert.so</primary>
-           </indexterm>
-         </listitem>
-       </varlistentry>
-
-Index: x/installing/mesa.xml
-===================================================================
---- x/installing/mesa.xml	(révision 16569)
-+++ x/installing/mesa.xml	(révision 16570)
-@@ -76,7 +76,7 @@
-         <para>
-           Recommended patch:
-           <ulink
--url="&patch-root;/mesa-&mesa-version;-add_xdemos-2.patch"/>
-+            url="&patch-root;/mesa-&mesa-version;-add_xdemos-1.patch"/>
-           (installs 2 demo programs for testing Mesa - not needed if you
-           install the <ulink url="ftp://ftp.freedesktop.org/pub/mesa/demos/">
-           mesa-demos</ulink> package)
-@@ -140,7 +140,7 @@
-       command:
-     </para>
- 
--<screen><userinput>patch -Np1 -i ../mesa-&mesa-version;-add_xdemos-2.patch</userinput></screen>
-+<screen><userinput>patch -Np1 -i ../mesa-&mesa-version;-add_xdemos-1.patch</userinput></screen>
- 
-     <para>
-       Install <application>Mesa</application> by running the following
-
-Index: x/lib/gtksourceview.xml
-===================================================================
---- x/lib/gtksourceview.xml	(révision 16569)
-+++ x/lib/gtksourceview.xml	(révision 16570)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY gtksourceview-download-http
--"&gnome-download-http;/gtksourceview/&gnome-minor-16;/gtksourceview-&gtksourceview-version;.tar.xz">
-+    "&gnome-download-http;/gtksourceview/&gnome-minor-18;/gtksourceview-&gtksourceview-version;.tar.xz">
-   <!ENTITY gtksourceview-download-ftp
--"&gnome-download-ftp;/gtksourceview/&gnome-minor-16;/gtksourceview-&gtksourceview-version;.tar.xz">
-+    "&gnome-download-ftp;/gtksourceview/&gnome-minor-18;/gtksourceview-&gtksourceview-version;.tar.xz">
-   <!ENTITY gtksourceview-size          "1.3 MB">
- ]>
- 
-@@ -146,9 +146,7 @@
-           libgtksourceview-3.0.so
-         </seg>
-         <seg>
--/usr/include/gtksourceview-3.0,
--/usr/share/gtk-doc/html/gtksourceview-3.0, and
--/usr/share/gtksourceview-3.0
-+          /usr/{include,share,share/gtk-doc/html}/gtksourceview-3.0
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-

Deleted: trunk/blfs/traduc/commits/r16571.txt
===================================================================
--- trunk/blfs/traduc/commits/r16571.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16571.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,9 +0,0 @@
-Révision 16571
-
-fichiers modifiés :
-   kde/core/kdelibs.xml
-
-Log :
-Fix md5sum
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r16572.txt
===================================================================
--- trunk/blfs/traduc/commits/r16572.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16572.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,122 +0,0 @@
-Révision 16572
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   postlfs/filesystems/lvm2.xml
-   postlfs/filesystems/mdadm.xml
-
-Log :
-LVM and mdadm: Add a warning against kernel versions 4.1 and 4.2, which have a broken RAID implementation
-
-Le robot a traité 1 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16571)
-+++ introduction/welcome/changelog.xml	(révision 16572)
-@@ -47,6 +47,11 @@
-       <para>October 27th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[pierre] - Add a note in the LVM and mdadm pages,
-+          warning against versions 4.1 and 4.2 of the kernel, which have
-+          a broken RAID implementation.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Update to mesa-11.0.4. Fixes
-           <ulink url="&blfs-ticket-root;7051">#7051</ulink>.</para>
-         </listitem>
-
-Index: postlfs/filesystems/lvm2.xml
-===================================================================
---- postlfs/filesystems/lvm2.xml	(révision 16571)
-+++ postlfs/filesystems/lvm2.xml	(révision 16572)
-@@ -90,6 +90,17 @@
-     <para condition="html" role="usernotes">User Notes:
-       <ulink url="&blfs-wiki;/lvm2"/>
-     </para>
-+    <note>
-+      <para>
-+        Kernel versions in the 4.1 and 4.2 series have a broken RAID
-+        implementation. If you want to use RAID type LV's, you should
-+        install a kernel with version above 4.2.4. Note that several
-+        tests use RAID logical volumes, and can generate a <quote>kernel
-+        oops</quote> with faulty kernel version, which ususally renders the
-+        system unusable.
-+      </para>
-+    </note>
-   </sect2>
- 
-   <sect2 role="kernel" id="lvm2-kernel">
-@@ -130,7 +141,6 @@
- 
- <screen><userinput>./configure --prefix=/usr       \
-             --exec-prefix=      \
----with-confdir=/etc \
-             --enable-applib     \
-             --enable-cmdlib     \
-             --enable-pkgconfig  \
-@@ -156,10 +166,11 @@
-       <systemitem class="username">root</systemitem> user. Other targets are
-       available and can be listed with <command>make -C test help</command>.
-       The test timings are very dependent on the speed of the disk(s), and on
--the number of enabled kernel options. A number of tests may fail. Two
--tests have been reported to hang, and can be disabled via <command>rm
--test/shell/lvcreate-large-raid.sh</command> and <command>rm
--test/shell/snapshot-remove-dmsetup.sh</command>. The tests generate a lot
-+      the number of enabled kernel options. A number of tests may fail.
-+      One test has been reported to hang, and can be disabled via <command>rm
-+      test/shell/snapshot-remove-dmsetup.sh</command>. Other tests may hang
-+      with kernel versions in the 4.1 and 4.2 series (see above). They can be
-+      removed as well if necessary. The tests generate a lot
-       of kernel messages, which may clutter your terminal. You can disable them
-       by issuing <command>dmesg -D</command> before running the tests (do not
-       forget to issue <command>dmesg -E</command> when tests are done).
-@@ -223,8 +234,9 @@
-       <seglistitem>
-         <seg>
-           blkdeactivate, dmeventd (optional), dmsetup, fsadm, lvm, lvmconf,
--lvmdump, and vgimportclone. There are also numerous symbolic links to
--lvm that implement specific functionalities
-+          lvmdump, lvmetad (optional), and vgimportclone. There are also
-+          numerous symbolic links to lvm that implement specific
-+          functionalities
-         </seg>
-         <seg>
-           libdevmapper.so, liblvm2app.so and liblvm2cmd.so; optional:
-@@ -334,6 +346,18 @@
-         </listitem>
-       </varlistentry>
- 
-+      <varlistentry id="lvmetad">
-+        <term><command>lvmetad</command></term>
-+        <listitem>
-+          <para>
-+            (optional) is the LVM metadata daemon.
-+          </para>
-+          <indexterm zone="lvm2 lvmetad">
-+            <primary sortas="b-lvmetad">lvmetad</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-       <varlistentry id="vgimportclone">
-         <term><command>vgimportclone</command></term>
-         <listitem>
-
-Index: postlfs/filesystems/mdadm.xml
-===================================================================
---- postlfs/filesystems/mdadm.xml	(révision 16571)
-+++ postlfs/filesystems/mdadm.xml	(révision 16572)
-@@ -58,6 +58,12 @@
- 
-     <para condition="html" role="usernotes">User Notes:
-     <ulink url="&blfs-wiki;/mdadm"/></para>
-+    <note>
-+      <para>
-+        Kernel versions in series 4.1 and 4.2 have a broken RAID
-+        implementation. Use a kernel with version above 4.2.4.
-+      </para>
-+    </note>
- 
-   </sect2>
- 
-

Deleted: trunk/blfs/traduc/commits/r16573.txt
===================================================================
--- trunk/blfs/traduc/commits/r16573.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16573.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,44 +0,0 @@
-Révision 16573
-
-fichiers modifiés :
-   postlfs/filesystems/lvm2.xml
-
-Log :
-Add further explanations for LVM2 tests. Thanks to Fernando for interesting discussions
-
-Le robot a traité 5 % du commit anglais
-Index: postlfs/filesystems/lvm2.xml
-===================================================================
---- postlfs/filesystems/lvm2.xml	(révision 16572)
-+++ postlfs/filesystems/lvm2.xml	(révision 16573)
-@@ -166,7 +166,30 @@
-       <systemitem class="username">root</systemitem> user. Other targets are
-       available and can be listed with <command>make -C test help</command>.
-       The test timings are very dependent on the speed of the disk(s), and on
--the number of enabled kernel options. A number of tests may fail.
-+      the number of enabled kernel options.
-+    </para>
-+    <para>
-+      Those tests do not implement the <quote>expected fail</quote> possibility,
-+      and a small number of tests failures is expected by upstream. More
-+      failures may happen because some kernel options are missing. For example,
-+      the lack of the <emphasis>dm-delay</emphasis> device mapper target may
-+      explain up to 10 failures or so. Some tests are incorrectly flagged
-+      <quote>broken</quote> if
-+      <ulink url='https://github.com/jthornber/thin-provisioning-tools'>
-+      thin-provisioning-tools</ulink> are not installed. A workaround is to
-+      add the following flags to <command>configure</command>:
-+    </para>
-+<screen role="nodump"><userinput>     --with-thin-check=    \
-+     --with-thin-dump=     \
-+     --with-thin-repair=   \
-+     --with-thin-restore=  \
-+     --with-cache-check=   \
-+     --with-cache-dump=    \
-+     --with-cache-repair=  \
-+     --with-cache-restore= \</userinput></screen>
-+    <para>
-       One test has been reported to hang, and can be disabled via <command>rm
-       test/shell/snapshot-remove-dmsetup.sh</command>. Other tests may hang
-       with kernel versions in the 4.1 and 4.2 series (see above). They can be
-

Deleted: trunk/blfs/traduc/commits/r16574.txt
===================================================================
--- trunk/blfs/traduc/commits/r16574.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16574.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,584 +0,0 @@
-Révision 16574
-
-fichiers modifiés :
-   gnome.ent
-   general.ent
-   packages.ent
-   gnome/platform/gnome-themes-standard.xml
-   gnome/platform/notification-daemon.xml
-   gnome/platform/dconf.xml
-   gnome/platform/vte.xml
-   gnome/platform/libgtop.xml
-   gnome/platform/yelp.xml
-   gnome/platform/gnome-keyring.xml
-   gnome/platform/gnome-desktop.xml
-   gnome/platform/yelp-xsl.xml
-   gnome/platform/libpeas.xml
-   gnome/applications/gucharmap.xml
-   gnome/applications/seahorse.xml
-   gnome/applications/evince.xml
-   gnome/applications/eog.xml
-   gnome/applications/gnome-system-monitor.xml
-   gnome/applications/epiphany.xml
-   gnome/applications/gnome-terminal.xml
-   gnome/applications/gnome-screenshot.xml
-   gnome/applications/cheese.xml
-   gnome/applications/gedit.xml
-   gnome/applications/gnome-calculator.xml
-   gnome/applications/nautilus.xml
-   gnome/applications/baobab.xml
-   x/lib/webkitgtk.xml
-   introduction/welcome/changelog.xml
-
-Log :
-• Update to GNOME-3.18.1 (GNOME-3.18.1) - end. • Update to webkitgtk-2.10.3 (webkitgtk+-2.10.3).
-
-Le robot a traité 48 % du commit anglais
-Index: gnome/applications/cheese.xml
-===================================================================
---- gnome/applications/cheese.xml	(révision 16573)
-+++ gnome/applications/cheese.xml	(révision 16574)
-@@ -69,7 +69,7 @@
-         </para>
-       </listitem>
-     </itemizedlist>
-+<!--
-     <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-     <itemizedlist spacing="compact">
-       <listitem>
-@@ -139,10 +139,10 @@
-       Install <application>Cheese</application> by running the following
-       commands:
-     </para>
-+<!--
-+<screen><userinput>patch -Np1 -i ../cheese-&cheese-version;-clutter_gst_3.0-1.patch &&-->
- 
--<screen><userinput>patch -Np1 -i ../cheese-&cheese-version;-clutter_gst_3.0-1.patch &&
--./configure --prefix=/usr &&
-+<screen><userinput>./configure --prefix=/usr &&
- make</userinput></screen>
- 
-      <para>
-@@ -184,9 +184,7 @@
-           libcheese.so and libcheese-gtk.so
-         </seg>
-         <seg>
--/usr/include/cheese,
--/usr/share/gtk-doc/html/cheese, and
--/usr/share/help/*/cheese
-+          /usr/{include,share/gtk-doc/html,share/help/*}/cheese
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: gnome/applications/eog.xml
-===================================================================
---- gnome/applications/eog.xml	(révision 16573)
-+++ gnome/applications/eog.xml	(révision 16574)
-@@ -150,7 +150,7 @@
-         </seg>
-         <seg>
-           /usr/include/eog-3.0 and
--/usr/{lib,share{,/gtk-doc/html,/help/*}}/eog
-+          /usr/{lib,share,share/gtk-doc/html,share/help/*}/eog
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: gnome/applications/epiphany.xml
-===================================================================
---- gnome/applications/epiphany.xml	(révision 16573)
-+++ gnome/applications/epiphany.xml	(révision 16574)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY epiphany-download-http
--"&gnome-download-http;/epiphany/&gnome-minor-16;/epiphany-&epiphany-version;.tar.xz">
-+           "&gnome-download-http;/epiphany/&gnome-minor-18;/epiphany-&epiphany-version;.tar.xz">
-   <!ENTITY epiphany-download-ftp
--"&gnome-download-ftp;/epiphany/&gnome-minor-16;/epiphany-&epiphany-version;.tar.xz">
-+           "&gnome-download-ftp;/epiphany/&gnome-minor-18;/epiphany-&epiphany-version;.tar.xz">
- ]>
- 
- <sect1 id="epiphany" xreflabel="Epiphany-&epiphany-version;">
-@@ -118,15 +118,23 @@
- make</userinput></screen>
- 
-     <para>
--This package does not come with a testsuite.
-+      Now, as the <systemitem class="username">root</systemitem> user:
-     </para>
- 
-+<screen role="root"><userinput>make install</userinput></screen>
-     <para>
--Now, as the <systemitem class="username">root</systemitem> user:
-+      An already active graphical session with bus address is necessary
-+      to execute the test suite. The <quote>test-ephy-download</quote>
-+      needs a GNOME session, otherwise, it fails. To test the results,
-+      removing the failing <quote>test-ephy-download</quote>, issue:
-     </para>
- 
--<screen role="root"><userinput>make install</userinput></screen>
-+<screen><userinput>sed -e 's/ephy-download$(EXEEXT) test-//' \
-+    -i tests/Makefile &&
- 
-+make check</userinput></screen>
-   </sect2>
- 
-   <sect2 role="content">
-@@ -145,9 +153,7 @@
-           libephywebextension.so
-         </seg>
-         <seg>
--/usr/lib/epiphany,
--/usr/share/epiphany, and
--/usr/share/help/*/epiphany
-+          /usr/{lib,share,share/help/*}/epiphany
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: gnome/applications/evince.xml
-===================================================================
---- gnome/applications/evince.xml	(révision 16573)
-+++ gnome/applications/evince.xml	(révision 16574)
-@@ -4,14 +4,14 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--"&gnome-download-http;/evince/&gnome-minor-16;/evince-&evince-version;.tar.xz">
--"&gnome-download-ftp;/evince/&gnome-minor-16;/evince-&evince-version;.tar.xz">
-+     "&gnome-download-http;/evince/&gnome-minor-18;/evince-&evince-version;.tar.xz">
-+     "&gnome-download-ftp;/evince/&gnome-minor-18;/evince-&evince-version;.tar.xz">
- ]>
- 
- <sect1 id="evince" xreflabel="Evince-&evince-version;">
-@@ -81,12 +81,14 @@
-     <para role="required">
-       <xref linkend="adwaita-icon-theme"/>,
-       <xref linkend="gsettings-desktop-schemas"/>,
--<xref linkend="gtk3"/>, and
--<xref linkend="itstool"/>
-+      <xref linkend="gtk3"/>,
-+      <xref linkend="itstool"/>, and
-+      <xref linkend="libxml2"/>
-     </para>
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
-+      <xref linkend="gnome-keyring"/>,
-       <xref linkend="gobject-introspection"/>,
-       <xref linkend="libsecret"/>,
-       <xref linkend="nautilus"/>, and
-@@ -95,7 +97,10 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-+      <xref linkend="gnome-desktop"/>,
-+      <xref linkend="gst10-plugins-base"/>,
-       <xref linkend="gtk-doc"/>,
-+      <xref linkend="libtiff"/>,
-       <xref linkend="texlive"/> (or <xref linkend="tl-installer"/>)
-       <ulink url="http://djvu.sourceforge.net/">DjVuLibre</ulink>,
-       <ulink url="https://wiki.gnome.org/action/show/Projects/libgxps">libgxps</ulink>,
-@@ -137,7 +142,7 @@
-     <title>Command Explanation</title>
- 
-     <para>
--<option>--enable-introspection</option>: By default, the
-+      <parameter>--enable-introspection</parameter>: By default, the
-       <application>Gobject Introspection</application> support is
-       turned off, even though that package is an expected component
-       of the <application>GNOME</application> Desktop.
-@@ -146,11 +151,8 @@
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/static-libraries.xml"/>
- 
--<para>
--<option>--without-keyring</option>: This switch disables use of
--the <application>libsecret</application>. Use this switch
--if <application>libsecret</application> is not installed.
--</para>
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-+      href="../../xincludes/gtk-doc-rebuild.xml"/>
- 
-     <para>
-       <option>--disable-nautilus</option>: This switch disables building
-@@ -158,8 +160,11 @@
-       if <application>Nautilus</application> is not installed.
-     </para>
- 
--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
--href="../../xincludes/gtk-doc-rebuild.xml"/>
-+    <para>
-+      <option>--without-keyring</option>: This switch disables use of
-+      the <application>libsecret</application>. Use this switch
-+      if <application>libsecret</application> is not installed.
-+    </para>
- 
-   </sect2>
- 
-
-Index: gnome/applications/gedit.xml
-===================================================================
---- gnome/applications/gedit.xml	(révision 16573)
-+++ gnome/applications/gedit.xml	(révision 16574)
-@@ -157,7 +157,7 @@
-         </seg>
-         <seg>
-           /usr/include/gedit-3.14 and
--/usr/{lib,libexec,share{,/gtk-doc/html,/help/*}}/gedit
-+          /usr/{lib,libexec,share,share/gtk-doc/html,share/help/*}/gedit
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: gnome/applications/gnome-calculator.xml
-===================================================================
---- gnome/applications/gnome-calculator.xml	(révision 16573)
-+++ gnome/applications/gnome-calculator.xml	(révision 16574)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY gnome-calculator-download-http
--"&gnome-download-http;/gnome-calculator/&gnome-minor-16;/gnome-calculator-&gnome-calculator-version;.tar.xz">
-+           "&gnome-download-http;/gnome-calculator/&gnome-minor-18;/gnome-calculator-&gnome-calculator-version;.tar.xz">
-   <!ENTITY gnome-calculator-download-ftp
--"&gnome-download-ftp;/gnome-calculator/&gnome-minor-16;/gnome-calculator-&gnome-calculator-version;.tar.xz">
-+           "&gnome-download-ftp;/gnome-calculator/&gnome-minor-18;/gnome-calculator-&gnome-calculator-version;.tar.xz">
- ]>
- 
- <sect1 id="gnome-calculator" xreflabel="gnome-calculator-&gnome-calculator-version;">
-@@ -100,13 +100,13 @@
-       the following commands:
-     </para>
- 
--<screen><userinput>./configure --prefix=/usr &&
-+<screen><userinput>./configure --prefix=/usr --disable-static &&
- make</userinput></screen>
- 
-     <para>
-       To test the results, issue: <command>make check</command>. In 32bit
-       systems, Number.float and Number.double tests might fail due to floating
--point round off errors.
-+      point round off errors, most probably in 32 bit systems.
-     </para>
- 
-     <para>
-@@ -117,12 +117,20 @@
- 
-   </sect2>
- 
-+  <sect2 role="commands">
-+    <title>Command Explanation</title>
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-+      href="../../xincludes/static-libraries.xml"/>
-+  </sect2>
-   <sect2 role="content">
-     <title>Contents</title>
- 
-     <segmentedlist>
-       <segtitle>Installed Programs</segtitle>
--<segtitle>Installed Libraries</segtitle>
-+      <segtitle>Installed Library</segtitle>
-       <segtitle>Installed Directories</segtitle>
- 
-       <seglistitem>
-@@ -130,10 +138,10 @@
-           gcalccmd and gnome-calculator
-         </seg>
-         <seg>
--None
-+          libcalculator.so
-         </seg>
-         <seg>
--/usr/share/help/*/gnome-calculator
-+          /usr/lib/gnome-calculator and /usr/share/help/*/gnome-calculator
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: gnome/applications/gnome-screenshot.xml
-===================================================================
---- gnome/applications/gnome-screenshot.xml	(révision 16573)
-+++ gnome/applications/gnome-screenshot.xml	(révision 16574)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY gnome-screenshot-download-http
--"&gnome-download-http;/gnome-screenshot/&gnome-minor-16;/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
-+           "&gnome-download-http;/gnome-screenshot/&gnome-minor-18;/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
-   <!ENTITY gnome-screenshot-download-ftp
--"&gnome-download-ftp;/gnome-screenshot/&gnome-minor-16;/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
-+           "&gnome-download-ftp;/gnome-screenshot/&gnome-minor-18;/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
-   <!ENTITY gnome-screenshot-size          "276 KB">
-   <!ENTITY gnome-screenshot-buildsize     "7.4 MB">
- ]>
-
-Index: gnome/applications/gnome-system-monitor.xml
-===================================================================
---- gnome/applications/gnome-system-monitor.xml	(révision 16573)
-+++ gnome/applications/gnome-system-monitor.xml	(révision 16574)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY gnome-system-monitor-download-http
--"&gnome-download-http;/gnome-system-monitor/&gnome-minor-16;/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
-+      "&gnome-download-http;/gnome-system-monitor/&gnome-minor-18;/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
-   <!ENTITY gnome-system-monitor-download-ftp
--"&gnome-download-ftp;/gnome-system-monitor/&gnome-minor-16;/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
-+           "&gnome-download-ftp;/gnome-system-monitor/&gnome-minor-18;/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
- ]>
- 
- <sect1 id="gnome-system-monitor" xreflabel="gnome-system-monitor-&gnome-system-monitor-version;">
-@@ -149,8 +149,7 @@
-           None
-         </seg>
-         <seg>
--/usr/libexec/gnome-system-monitor and
--/usr/share/help/*/gnome-system-monitor
-+          /usr/{libexec,share/help/*}/gnome-system-monitor
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: gnome/applications/gnome-terminal.xml
-===================================================================
---- gnome/applications/gnome-terminal.xml	(révision 16573)
-+++ gnome/applications/gnome-terminal.xml	(révision 16574)
-@@ -5,12 +5,12 @@
-   %general-entities;
- 
-   <!ENTITY gnome-terminal-download-http
--"&gnome-download-http;/gnome-terminal/&gnome-minor-16;/gnome-terminal-&gnome-terminal-version;.tar.xz">
-+           "&gnome-download-http;/gnome-terminal/&gnome-minor-18;/gnome-terminal-&gnome-terminal-version;.tar.xz">
-   <!ENTITY gnome-terminal-download-ftp
--"&gnome-download-ftp;/gnome-terminal/&gnome-minor-16;/gnome-terminal-&gnome-terminal-version;.tar.xz">
-+           "&gnome-download-ftp;/gnome-terminal/&gnome-minor-18;/gnome-terminal-&gnome-terminal-version;.tar.xz">
-   <!ENTITY gnome-terminal-size          "1.8 MB">
-   <!ENTITY gnome-terminal-time          "0.3 SBU">
- ]>
-
-Index: gnome/applications/gucharmap.xml
-===================================================================
---- gnome/applications/gucharmap.xml	(révision 16573)
-+++ gnome/applications/gucharmap.xml	(révision 16574)
-@@ -5,12 +5,12 @@
-   %general-entities;
- 
-   <!ENTITY gucharmap-download-http
--"&gnome-download-http;/gucharmap/&gnome-minor-16;/gucharmap-&gucharmap-version;.tar.xz">
-+       "&gnome-download-http;/gucharmap/&gnome-minor-18;/gucharmap-&gucharmap-version;.tar.xz">
-   <!ENTITY gucharmap-download-ftp
--"&gnome-download-ftp;/gucharmap/&gnome-minor-16;/gucharmap-&gucharmap-version;.tar.xz">
-+       "&gnome-download-ftp;/gucharmap/&gnome-minor-18;/gucharmap-&gucharmap-version;.tar.xz">
-   <!ENTITY gucharmap-size          "2 MB">
-   <!ENTITY gucharmap-time          "0.2 SBU">
- ]>
-
-Index: gnome/applications/nautilus.xml
-===================================================================
---- gnome/applications/nautilus.xml	(révision 16573)
-+++ gnome/applications/nautilus.xml	(révision 16574)
-@@ -4,14 +4,14 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--"&gnome-download-http;/nautilus/&gnome-minor-16;/nautilus-&nautilus-version;.tar.xz">
--"&gnome-download-ftp;/nautilus/&gnome-minor-16;/nautilus-&nautilus-version;.tar.xz">
-+           "&gnome-download-http;/nautilus/&gnome-minor-18;/nautilus-&nautilus-version;.tar.xz">
-+           "&gnome-download-ftp;/nautilus/&gnome-minor-18;/nautilus-&nautilus-version;.tar.xz">
- ]>
- 
- <sect1 id="nautilus" xreflabel="Nautilus-&nautilus-version;">
-@@ -174,18 +174,14 @@
- 
-       <seglistitem>
-         <seg>
--nautilus, 
--nautilus-autorun-software,  and
--nautilus-connect-server
-+          nautilus and nautilus-autorun-software
-         </seg>
-         <seg>
-           libnautilus-extension.so
-         </seg>
-         <seg>
--/usr/include/nautilus,
--/usr/lib/nautilus,
--/usr/share/gnome-shell/search-providers, and
--/usr/share/gtk-doc/html/libnautilus-extension
-+          /usr/{include,lib}/nautilus and
-+          /usr/share/{gnome-shell/search-providers,gtk-doc/html/libnautilus-extension}
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: gnome/applications/seahorse.xml
-===================================================================
---- gnome/applications/seahorse.xml	(révision 16573)
-+++ gnome/applications/seahorse.xml	(révision 16574)
-@@ -4,13 +4,13 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--"&gnome-download-http;/seahorse/&gnome-minor-16;/seahorse-&seahorse-version;.tar.xz">
--"&gnome-download-ftp;/seahorse/&gnome-minor-16;/seahorse-&seahorse-version;.tar.xz">
-+           "&gnome-download-http;/seahorse/&gnome-minor-18;/seahorse-&seahorse-version;.tar.xz">
-+           "&gnome-download-ftp;/seahorse/&gnome-minor-18;/seahorse-&seahorse-version;.tar.xz">
-   <!ENTITY seahorse-size          "1.5 MB">
-   <!ENTITY seahorse-time          "0.3 SBU">
- ]>
-@@ -146,9 +146,7 @@
-           None
-         </seg>
-         <seg>
--/usr/lib/seahorse,
--/usr/share/help/*/seahorse, and
--/usr/share/seahorse
-+          /usr/{lib,share,share/help/*}/seahorse
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: gnome/platform/gnome-desktop.xml
-===================================================================
---- gnome/platform/gnome-desktop.xml	(révision 16573)
-+++ gnome/platform/gnome-desktop.xml	(révision 16574)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
- <!ENTITY gnome-desktop-download-http
--"&gnome-download-http;/gnome-desktop/&gnome-minor-16;/gnome-desktop-&gnome-desktop-version;.tar.xz">
-+           "&gnome-download-http;/gnome-desktop/&gnome-minor-18;/gnome-desktop-&gnome-desktop-version;.tar.xz">
-   <!ENTITY gnome-desktop-download-ftp
--"&gnome-download-ftp;/gnome-desktop/&gnome-minor-16;/gnome-desktop-&gnome-desktop-version;.tar.xz">
-+           "&gnome-download-ftp;/gnome-desktop/&gnome-minor-18;/gnome-desktop-&gnome-desktop-version;.tar.xz">
-   <!ENTITY gnome-desktop-size          "1.1 MB">
-   <!ENTITY gnome-desktop-buildsize     "24 MB">
- ]>
-@@ -155,7 +155,7 @@
-           /usr/include/gnome-desktop-3.0,
-           /usr/share/gnome,
-           /usr/share/gtk-doc/html/gnome-desktop3,
--/usr/share/help/*/{gpl,lgpl,fdl}, and
-+          /usr/share/help/*/{fdl,gpl,lgpl}, and
-           /usr/share/libgnome-desktop-3.0
-         </seg>
-       </seglistitem>
-
-Index: gnome/platform/gnome-themes-standard.xml
-===================================================================
---- gnome/platform/gnome-themes-standard.xml	(révision 16573)
-+++ gnome/platform/gnome-themes-standard.xml	(révision 16574)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY gnome-themes-standard-download-http
--"&gnome-download-http;/gnome-themes-standard/&gnome-minor-16;/gnome-themes-standard-&gnome-themes-standard-version;.tar.xz">
-+   "&gnome-download-http;/gnome-themes-standard/&gnome-minor-18;/gnome-themes-standard-&gnome-themes-standard-version;.tar.xz">
-   <!ENTITY gnome-themes-standard-download-ftp
--"&gnome-download-ftp;/gnome-themes-standard/&gnome-minor-16;/gnome-themes-standard-&gnome-themes-standard-version;.tar.xz">
-+   "&gnome-download-ftp;/gnome-themes-standard/&gnome-minor-18;/gnome-themes-standard-&gnome-themes-standard-version;.tar.xz">
-   <!ENTITY gnome-themes-standard-size          "2.8 MB">
-   <!ENTITY gnome-themes-standard-buildsize     "39 MB">
- ]>
-
-Index: gnome/platform/notification-daemon.xml
-===================================================================
---- gnome/platform/notification-daemon.xml	(révision 16573)
-+++ gnome/platform/notification-daemon.xml	(révision 16574)
-@@ -5,13 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY notification-daemon-download-http
--"&gnome-download-http;/notification-daemon/&gnome-minor-16;/notification-daemon-&notification-daemon-version;.tar.xz">
-+           "&gnome-download-http;/notification-daemon/&gnome-minor-18;/notification-daemon-&notification-daemon-version;.tar.xz">
-   <!ENTITY notification-daemon-download-ftp
--"&gnome-download-ftp;/notification-daemon/&gnome-minor-16;/notification-daemon-&notification-daemon-version;.tar.xz">
-+           "&gnome-download-ftp;/notification-daemon/&gnome-minor-18;/notification-daemon-&notification-daemon-version;.tar.xz">
- ]>
- 
- <sect1 id="notification-daemon" xreflabel="notification-daemon-&notification-daemon-version;">
-
-Index: gnome/platform/yelp.xml
-===================================================================
---- gnome/platform/yelp.xml	(révision 16573)
-+++ gnome/platform/yelp.xml	(révision 16574)
-@@ -160,10 +160,8 @@
-           libyelp.so
-         </seg>
-         <seg>
--/usr/include/libyelp,
--/usr/share/gtk-doc/html/libyelp,
--/usr/share/yelp-xsl, and
--/usr/share/yelp
-+          /usr/{include,share/gtk-doc/html}/libyelp and
-+          /usr/{lib,share}/yelp
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 16573)
-+++ introduction/welcome/changelog.xml	(révision 16574)
-@@ -43,7 +43,22 @@
- 
- -->
-     <listitem>
-+      <para>October 28th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[fernando] - Update to GNOME-3.18.1 - end. Fixes
-+          <ulink url="&blfs-ticket-root;6950">#6950</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - Update to webkitgtk-2.10.3. Fixes
-+          <ulink url="&blfs-ticket-root;6945">#6945</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>October 27th, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: x/lib/webkitgtk.xml
-===================================================================
---- x/lib/webkitgtk.xml	(révision 16573)
-+++ x/lib/webkitgtk.xml	(révision 16574)
-@@ -104,7 +104,9 @@
-     <para role="optional">
-       <xref linkend="gtk-doc"/>,
-       <xref linkend="harfbuzz"/>,
-+      <xref linkend="libnotify"/>,
-       <xref linkend="llvm"/>,
-+      <ulink url="http://sourceforge.net/projects/hunspell/files/Hyphen/">Hyphen</ulink>,
-       <ulink url="http://freedesktop.org/wiki/Software/GeoClue/">GeoClue2</ulink>, and
-       <ulink url="http://xsltml.sourceforge.net/">MathML</ulink>
-     </para>
-@@ -146,6 +148,7 @@
-       -DCMAKE_SKIP_RPATH=ON       \
-       -DPORT=GTK                  \
-       -DLIB_INSTALL_DIR=/usr/lib  \
-+      -DUSE_LIBHYPHEN=OFF         \
-       -DENABLE_MINIBROWSER=ON     \
-       -Wno-dev .. &&
- make</userinput></screen>
-@@ -187,6 +190,15 @@
-     </para>
- 
-     <para>
-+      <parameter>-DUSE_LIBHYPHEN=OFF</parameter>: This switch disables
-+      default automatic hyphenation implementation. You need to install
-+      <ulink
-+      url="http://sourceforge.net/projects/hunspell/files/Hyphen/">Hyphen</ulink>,
-+      if you wish to enable it (replacing OFF with ON or just removing
-+      the switch).
-+    </para>
-+    <para>
-       <parameter>-DENABLE_MINIBROWSER=ON</parameter>: This switch enables the
-       <application>Mini Browser</application> compilation and install.
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r16575.txt
===================================================================
--- trunk/blfs/traduc/commits/r16575.txt	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/traduc/commits/r16575.txt	2015-11-01 21:11:17 UTC (rev 7005)
@@ -1,23 +0,0 @@
-Révision 16575
-
-fichiers modifiés :
-   gnome/platform/yelp.xml
-
-Log :
-• Forgot: Yelp-3.18.1 was ported to WebKitGTK+-2.10.3. Now, only Midori-0.5.11 and Gimp-2.8.14 use WebKitGTK+-2.4.9.
-
-Le robot a traité 0 % du commit anglais
-Index: gnome/platform/yelp.xml
-===================================================================
---- gnome/platform/yelp.xml	(révision 16574)
-+++ gnome/platform/yelp.xml	(révision 16575)
-@@ -74,7 +74,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="webkitgtk2"/> and
-+      <xref linkend="webkitgtk"/> and
-       <xref linkend="yelp-xsl"/>
-     </para>
- 
-

Modified: trunk/blfs/x/installing/mesa.xml
===================================================================
--- trunk/blfs/x/installing/mesa.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/x/installing/mesa.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -65,7 +65,7 @@
         <para>
           Correctif recommandé:
           <ulink
-            url="&patch-root;/mesa-&mesa-version;-add_xdemos-2.patch"/>
+            url="&patch-root;/mesa-&mesa-version;-add_xdemos-1.patch"/>
           (installe 2 prorgammes dedemo pour tester Mesa - pas nécéssaire si vous installez le paquet
           <ulink url="ftp://ftp.freedesktop.org/pub/mesa/demos/">mesa-demos</ulink>)
         </para>

Modified: trunk/blfs/x/lib/gtksourceview.xml
===================================================================
--- trunk/blfs/x/lib/gtksourceview.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/x/lib/gtksourceview.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -100,9 +100,7 @@
           libgtksourceview-3.so
         </seg>
         <seg>
-          /usr/include/gtksourceview-3.0,
-          /usr/share/gtk-doc/html/gtksourceview-3.0 et
-          /usr/share/gtksourceview-3.0
+          /usr/{include,share,share/gtk-doc/html}/gtksourceview-3.0
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/x/lib/webkitgtk.xml
===================================================================
(Binary files differ)

Modified: trunk/blfs/xsoft/office/gnumeric.xml
===================================================================
--- trunk/blfs/xsoft/office/gnumeric.xml	2015-10-30 08:12:14 UTC (rev 7004)
+++ trunk/blfs/xsoft/office/gnumeric.xml	2015-11-01 21:11:17 UTC (rev 7005)
@@ -118,9 +118,9 @@
           gnumeric (lien symbolique), gnumeric-&gnumeric-version;, ssconvert, ssdiff, ssgrep et ssindex
         </seg>
         <seg>
-           libspreadsheet-&gnumeric-version;.so, libspreadsheet.so,
+          libspreadsheet.so,
+          gnumeric.so, et
           plusieurs greffons dans /usr/lib/gnumeric/&gnumeric-version;/plugins/,
-          et /usr/lib/goffice/0.10/plugins/gnumeric/gnumeric.so
         </seg>
         <seg>
           /usr/include/libspreadsheet-1.10,



Plus d'informations sur la liste de diffusion lfs-traducfr